Name:           qb64
Version:        2.0.2
Release:        2%{?dist}
Summary:        QB64 is a modern extended BASIC programming language that retains QBasic/QuickBASIC 4.5 compatibility

License:        MIT
URL:            https://qb64.org
Source0:        https://github.com/QB64Team/qb64/releases/download/v2.0.2/qb64_2021-11-07-02-59-19_4d85302_lnx.tar.gz 

BuildRequires:  gcc 
BuildRequires:  gcc-c++
BuildRequires:  alsa-lib-devel
BuildRequires:  libglvnd-devel
BuildRequires:  mesa-libGLU-devel
BuildRequires:  zlib-devel
Requires:  alsa-lib-devel       
Requires:  gcc-c++
Requires:  libglvnd-devel
Requires:  mesa-libGLU-devel
Requires:  xmessage
Requires:  zlib-devel
%description
QB64 is a modern extended BASIC+OpenGL language that retains QB4.5/QBasic compatibility and compiles native binaries for Windows (XP and up), Linux and macOS

%global debug_package %{nil}
%prep
%setup -q -n qb64
rm -rf ./internal/c/parts/core/os/{osx,win}

%build
find . -name "*.sh" -exec chmod +x {} \;
find ./internal/c/parts -type f -iname "*.a" -exec rm -f {} \;
find ./internal/c/parts -type f -iname "*.o" -exec rm -f {} \;
find ./internal/c/libqb -type f -iname "*.o" -exec rm -f {} \;

echo "Building library 'LibQB'"
pushd ./internal/c/libqb/os/lnx >/dev/null
rm -f ./libqb_setup.o
./setup_build.sh
popd >/dev/null

echo "Building library 'FreeType'"
pushd ./internal/c/parts/video/font/ttf/os/lnx >/dev/null
rm -f ./src.o
./setup_build.sh
popd >/dev/null

echo "Building library 'Core:FreeGLUT'"
pushd ./internal/c/parts/core/os/lnx >/dev/null
rm -f ./src.a
./setup_build.sh
popd >/dev/null

echo "Building 'QB64'"
cp -r ./internal/source/* ./internal/temp/
pushd ./internal/c >/dev/null
g++ -no-pie -w qbx.cpp libqb/os/lnx/libqb_setup.o parts/video/font/ttf/os/lnx/src.o parts/core/os/lnx/src.a -lGL -lGLU -lX11 -lpthread -ldl -lrt -D FREEGLUT_STATIC -o ../../qb64
popd
echo "Adding QB64 menu entry..."
cat > qb64.desktop <<EOF
[Desktop Entry]
Name=QB64 Programming IDE
GenericName=QB64 Programming IDE
Exec=/usr/bin/qb64
Icon=/opt/qb64/internal/source/qb64icon32.png
Terminal=false
Type=Application
Categories=Development;IDE;
Path=/opt/qb64
StartupNotify=false
EOF

rm -rf ./internal/temp/*

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}/%{_bindir}
mkdir -p %{buildroot}/opt/qb64
mkdir -p %{buildroot}/usr/share/applications
ln -s /opt/qb64/qb64 %{buildroot}/%{_bindir}/%{name}
install -m 0644 qb64.desktop %{buildroot}/usr/share/applications/qb64.desktop 
cp -r internal licenses COPYING.txt qb64 qb64.1 %{buildroot}/opt/qb64

%post
find /opt/qb64 -type d -name temp -exec chmod 777 {} \;
chmod 777 /opt/qb64/internal/c/libqb/os/lnx
find /opt/qb64 -type f -path \*temp/\* -exec chmod 666 {} \;
chmod 666 /opt/qb64/internal/config.ini /opt/qb64/internal/support/vwatch/vwatch_stub.bm /opt/qb64/internal/c/parts/core/gl_header_for_parsing/gl.h

%files
%{_bindir}/%{name}
/usr/share/applications/qb64.desktop
/opt/qb64/COPYING.txt
/opt/qb64/internal/c/common.h
/opt/qb64/internal/c/libqb.cpp
/opt/qb64/internal/c/libqb.h
/opt/qb64/internal/c/libqb.mm
/opt/qb64/internal/c/libqb/gui.cpp
/opt/qb64/internal/c/libqb/gui.h
/opt/qb64/internal/c/libqb/os/lnx/build_test.sh
/opt/qb64/internal/c/libqb/os/lnx/libqb_setup.o
/opt/qb64/internal/c/libqb/os/lnx/setup_build.sh
/opt/qb64/internal/c/libqb/os/osx/build_test.command
/opt/qb64/internal/c/libqb/os/osx/setup_build.command
/opt/qb64/internal/c/libqb/os/win/build_test.bat
/opt/qb64/internal/c/libqb/os/win/setup_build.bat
/opt/qb64/internal/c/libqb/printer.cpp
/opt/qb64/internal/c/libqb/printer.h
/opt/qb64/internal/c/makedat_lnx32.txt
/opt/qb64/internal/c/makedat_lnx64.txt
/opt/qb64/internal/c/makedat_win32.txt
/opt/qb64/internal/c/makedat_win64.txt
/opt/qb64/internal/c/makeline_lnx.txt
/opt/qb64/internal/c/makeline_lnx_nogui.txt
/opt/qb64/internal/c/makeline_osx.txt
/opt/qb64/internal/c/makeline_win.txt
/opt/qb64/internal/c/msbin.c
/opt/qb64/internal/c/mtri1.cpp
/opt/qb64/internal/c/mtri1s.cpp
/opt/qb64/internal/c/mtri1t.cpp
/opt/qb64/internal/c/mtri1ts.cpp
/opt/qb64/internal/c/mtri2.cpp
/opt/qb64/internal/c/mtri2s.cpp
/opt/qb64/internal/c/mtri2t.cpp
/opt/qb64/internal/c/mtri2ts.cpp
/opt/qb64/internal/c/mtri3.cpp
/opt/qb64/internal/c/mtri3s.cpp
/opt/qb64/internal/c/mtri3t.cpp
/opt/qb64/internal/c/mtri3ts.cpp
/opt/qb64/internal/c/mtri4.cpp
/opt/qb64/internal/c/mtri4s.cpp
/opt/qb64/internal/c/mtri4t.cpp
/opt/qb64/internal/c/mtri4ts.cpp
/opt/qb64/internal/c/myip.cpp
/opt/qb64/internal/c/os.h
/opt/qb64/internal/c/parts/audio/conversion/download.txt
/opt/qb64/internal/c/parts/audio/conversion/os/lnx/build.sh
/opt/qb64/internal/c/parts/audio/conversion/os/lnx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/conversion/os/osx/build.command
/opt/qb64/internal/c/parts/audio/conversion/os/osx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/conversion/os/win/build.bat
/opt/qb64/internal/c/parts/audio/conversion/os/win/temp/temp.bin
/opt/qb64/internal/c/parts/audio/conversion/src.c
/opt/qb64/internal/c/parts/audio/conversion/src/arch.h
/opt/qb64/internal/c/parts/audio/conversion/src/resample.c
/opt/qb64/internal/c/parts/audio/conversion/src/resample_sse.h
/opt/qb64/internal/c/parts/audio/conversion/src/speex_resampler.h
/opt/qb64/internal/c/parts/audio/conversion/src/stack_alloc.h
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/LGPL.txt
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/Makefile
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/libc.h
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/minimp3.c
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/minimp3.h
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/minimp3.vcproj
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/player_oss.c
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/download/minimp3/player_win32.c
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/lnx/build.sh
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/lnx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/osx/build.command
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/osx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/win/build.bat
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/os/win/temp/temp.bin
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src.c
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src/LGPL.txt
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src/Makefile
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src/libc.h
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src/minimp3.c
/opt/qb64/internal/c/parts/audio/decode/mp3_mini/src/minimp3.h
/opt/qb64/internal/c/parts/audio/decode/ogg/download/sample.c
/opt/qb64/internal/c/parts/audio/decode/ogg/download/stb_vorbis.c
/opt/qb64/internal/c/parts/audio/decode/ogg/os/lnx/build.sh
/opt/qb64/internal/c/parts/audio/decode/ogg/os/osx/build.command
/opt/qb64/internal/c/parts/audio/decode/ogg/os/win/build.bat
/opt/qb64/internal/c/parts/audio/decode/ogg/src.c
/opt/qb64/internal/c/parts/audio/decode/ogg/src/stb_vorbis.c
/opt/qb64/internal/c/parts/audio/decode/src.c
/opt/qb64/internal/c/parts/audio/decode/wav/src.c
/opt/qb64/internal/c/parts/audio/out/AL/al.h
/opt/qb64/internal/c/parts/audio/out/AL/alc.h
/opt/qb64/internal/c/parts/audio/out/AL/alext.h
/opt/qb64/internal/c/parts/audio/out/AL/efx-creative.h
/opt/qb64/internal/c/parts/audio/out/AL/efx-presets.h
/opt/qb64/internal/c/parts/audio/out/AL/efx.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/ALc.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/ALu.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcConfig.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcDedicated.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcEcho.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcModulator.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcReverb.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcRing.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/alcThread.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/alsa.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/coreaudio.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/dsound.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/loopback.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/mmdevapi.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/null.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/opensl.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/oss.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/portaudio.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/pulseaudio.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/sndio.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/solaris.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/wave.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/backends/winmm.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/bs2b.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/helpers.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/hrtf.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/hrtf_tables.inc
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/mixer.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/Alc/panning.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/CMakeLists.txt
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/COPYING
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alAuxEffectSlot.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alBuffer.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alEffect.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alError.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alFilter.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alListener.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alMain.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alSource.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alState.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alThunk.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/alu.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/Include/bs2b.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alAuxEffectSlot.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alBuffer.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alEffect.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alError.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alExtension.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alFilter.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alListener.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alSource.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alState.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/OpenAL32/alThunk.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/README
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/XCompile.txt
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/alsoftrc.sample
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/build/.empty
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/cmake/CheckCCompilerFlag.cmake
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/cmake/CheckSharedFunctionExists.cmake
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/config.h.in
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/env-vars.txt
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/examples/alffmpeg.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/examples/alffmpeg.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/examples/alhelpers.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/examples/alhelpers.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/examples/alstream.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/hrtf.txt
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/al.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/alc.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/alext.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/efx-creative.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/efx-presets.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/include/AL/efx.h
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/openal.pc.in
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/utils/makehrtf.c
/opt/qb64/internal/c/parts/audio/out/download/openal-soft-1.14/utils/openal-info.c
/opt/qb64/internal/c/parts/audio/out/log.txt
/opt/qb64/internal/c/parts/audio/out/os/lnx/build.sh
/opt/qb64/internal/c/parts/audio/out/os/lnx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/out/os/osx/build.command
/opt/qb64/internal/c/parts/audio/out/os/osx/temp/temp.bin
/opt/qb64/internal/c/parts/audio/out/os/win/build.bat
/opt/qb64/internal/c/parts/audio/out/os/win/temp/temp.bin
/opt/qb64/internal/c/parts/audio/out/reference/android___config.h
/opt/qb64/internal/c/parts/audio/out/reference/linux___config.h
/opt/qb64/internal/c/parts/audio/out/reference/openal.txt
/opt/qb64/internal/c/parts/audio/out/reference/wi/config.h
/opt/qb64/internal/c/parts/audio/out/reference/wi/config_android.h
/opt/qb64/internal/c/parts/audio/out/reference/wi/config_win.h
/opt/qb64/internal/c/parts/audio/out/reference/win___config.h
/opt/qb64/internal/c/parts/audio/out/src.c
/opt/qb64/internal/c/parts/audio/out/src/AL/al.h
/opt/qb64/internal/c/parts/audio/out/src/AL/alc.h
/opt/qb64/internal/c/parts/audio/out/src/AL/alext.h
/opt/qb64/internal/c/parts/audio/out/src/AL/efx-creative.h
/opt/qb64/internal/c/parts/audio/out/src/AL/efx-presets.h
/opt/qb64/internal/c/parts/audio/out/src/AL/efx.h
/opt/qb64/internal/c/parts/audio/out/src/ALc.c
/opt/qb64/internal/c/parts/audio/out/src/ALu.c
/opt/qb64/internal/c/parts/audio/out/src/alAuxEffectSlot.c
/opt/qb64/internal/c/parts/audio/out/src/alAuxEffectSlot.h
/opt/qb64/internal/c/parts/audio/out/src/alBuffer.c
/opt/qb64/internal/c/parts/audio/out/src/alBuffer.h
/opt/qb64/internal/c/parts/audio/out/src/alEffect.c
/opt/qb64/internal/c/parts/audio/out/src/alEffect.h
/opt/qb64/internal/c/parts/audio/out/src/alError.c
/opt/qb64/internal/c/parts/audio/out/src/alError.h
/opt/qb64/internal/c/parts/audio/out/src/alExtension.c
/opt/qb64/internal/c/parts/audio/out/src/alFilter.c
/opt/qb64/internal/c/parts/audio/out/src/alFilter.h
/opt/qb64/internal/c/parts/audio/out/src/alListener.c
/opt/qb64/internal/c/parts/audio/out/src/alListener.h
/opt/qb64/internal/c/parts/audio/out/src/alMain.h
/opt/qb64/internal/c/parts/audio/out/src/alSource.c
/opt/qb64/internal/c/parts/audio/out/src/alSource.h
/opt/qb64/internal/c/parts/audio/out/src/alState.c
/opt/qb64/internal/c/parts/audio/out/src/alState.h
/opt/qb64/internal/c/parts/audio/out/src/alThunk.c
/opt/qb64/internal/c/parts/audio/out/src/alThunk.h
/opt/qb64/internal/c/parts/audio/out/src/alcConfig.c
/opt/qb64/internal/c/parts/audio/out/src/alcDedicated.c
/opt/qb64/internal/c/parts/audio/out/src/alcEcho.c
/opt/qb64/internal/c/parts/audio/out/src/alcModulator.c
/opt/qb64/internal/c/parts/audio/out/src/alcReverb.c
/opt/qb64/internal/c/parts/audio/out/src/alcRing.c
/opt/qb64/internal/c/parts/audio/out/src/alcThread.c
/opt/qb64/internal/c/parts/audio/out/src/alsa.c
/opt/qb64/internal/c/parts/audio/out/src/alu.h
/opt/qb64/internal/c/parts/audio/out/src/bs2b.c
/opt/qb64/internal/c/parts/audio/out/src/bs2b.h
/opt/qb64/internal/c/parts/audio/out/src/config.h
"/opt/qb64/internal/c/parts/audio/out/src/coreaudio copy.c"
/opt/qb64/internal/c/parts/audio/out/src/coreaudio.c
/opt/qb64/internal/c/parts/audio/out/src/dsound.c
/opt/qb64/internal/c/parts/audio/out/src/helpers.c
/opt/qb64/internal/c/parts/audio/out/src/hrtf.c
/opt/qb64/internal/c/parts/audio/out/src/hrtf_tables.inc
/opt/qb64/internal/c/parts/audio/out/src/loopback.c
/opt/qb64/internal/c/parts/audio/out/src/mixer.c
/opt/qb64/internal/c/parts/audio/out/src/mmdevapi.c
/opt/qb64/internal/c/parts/audio/out/src/null.c
/opt/qb64/internal/c/parts/audio/out/src/opensl.c
/opt/qb64/internal/c/parts/audio/out/src/oss.c
/opt/qb64/internal/c/parts/audio/out/src/panning.c
/opt/qb64/internal/c/parts/audio/out/src/portaudio.c
/opt/qb64/internal/c/parts/audio/out/src/pulseaudio.c
/opt/qb64/internal/c/parts/audio/out/src/sndio.c
/opt/qb64/internal/c/parts/audio/out/src/solaris.c
/opt/qb64/internal/c/parts/audio/out/src/wave.c
/opt/qb64/internal/c/parts/audio/out/src/winmm.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/AUTHORS
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/COPYING
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/ChangeLog
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/FrequentlyAskedQuestions
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/INSTALL
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/LISEZMOI.cygwin_mingw
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/LISEZ_MOI
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/Makefile.wat
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/NEWS
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/README
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/README.cygwin_mingw
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/README.mac
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/README.win32
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/TODO
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/CallbackMaker/CallbackMaker.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/Fractals/Fractals.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/Fractals_random/Fractals_random.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/Lorenz/Lorenz.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/One/One.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/Resizer/Resizer.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/freeglut.sln
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/freeglut.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/shapes/shapes.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/smooth_opengl3/smooth_opengl3.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2008/subwin/subwin.vcproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/CallbackMaker/CallbackMaker.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/CallbackMaker/CallbackMaker.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Fractals/Fractals.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Fractals/Fractals.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Fractals_random/Fractals_random.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Fractals_random/Fractals_random.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Lorenz/Lorenz.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Lorenz/Lorenz.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/One/One.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/One/One.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Resizer/Resizer.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/Resizer/Resizer.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/freeglut.sln
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/freeglut.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/freeglut.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/shapes/shapes.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/shapes/shapes.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/smooth_opengl3/smooth_opengl3.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/smooth_opengl3/smooth_opengl3.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/subwin/subwin.vcxproj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/VisualStudio/2010/subwin/subwin.vcxproj.filters
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/aclocal.m4
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autogen.sh
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autom4te.cache/output.0
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autom4te.cache/output.1
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autom4te.cache/requests
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autom4te.cache/traces.0
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/autom4te.cache/traces.1
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/compile
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/config.guess
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/config.h.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/config.sub
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/configure
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/configure.ac
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/depcomp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/download.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/freeglut.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/freeglut_logo.png
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/freeglut_user_interface.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/index.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/ogl_sm.png
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/progress.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/doc/structure.html
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.dep
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.dsw
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.kdevelop
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.kdevprj
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.lsm
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.mak
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.rc
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut.spec
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut_evc4.vcp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut_evc4.vcw
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut_static.dep
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut_static.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/freeglut_static.mak
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/freeglut.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/freeglut_ext.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/freeglut_std.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/GL/glut.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/include/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/install-sh
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/ltmain.sh
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/missing
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/CallbackMaker/CallbackMaker.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/CallbackMaker/CallbackMaker.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/CallbackMaker/CallbackMakerStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/CallbackMaker/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/CallbackMaker/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/Fractals.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/FractalsStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/fractals.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals/fractals.dat
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/Fractals_random.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/Fractals_randomStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/fractals.dat
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Fractals_random/fractals_random.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Lorenz/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Lorenz/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Lorenz/lorenz.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Lorenz/lorenz.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Lorenz/lorenzStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/One/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/One/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/One/one.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/One/one.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/One/oneStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Resizer/Resizer.cpp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/Resizer/Resizer.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/demos.dsw
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/shapes/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/shapes/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/shapes/shapes.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/shapes/shapes.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/shapes/shapesStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/smooth_opengl3/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/smooth_opengl3/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/smooth_opengl3/smooth_opengl3.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/smooth_opengl3/smooth_opengl3.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/smooth_opengl3/smooth_opengl3Static.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/spaceball.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/spaceball.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/spaceball_static.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/vmath.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/vmath.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/spaceball/vmath.inl
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/subwin/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/subwin/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/subwin/subwin.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/subwin/subwin.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/progs/demos/subwin/subwinStatic.dsp
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/Makefile.am
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/Makefile.in
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_callbacks.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_cursor.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_display.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_ext.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_font.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_font_data.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_gamemode.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_geometry.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_glutfont_definitions.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_init.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_input_devices.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_internal.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_joystick.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_main.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_menu.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_misc.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_overlay.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_spaceball.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_state.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_stroke_mono_roman.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_stroke_roman.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_structure.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_teapot.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_teapot_data.h
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_videoresize.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_window.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglut_xinput.c
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/freeglutdll.def
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/templates/cpp_template
/opt/qb64/internal/c/parts/core/download/freeglut-2.8.0/src/templates/header_template
/opt/qb64/internal/c/parts/core/gl_header_for_parsing/gl.h
/opt/qb64/internal/c/parts/core/gl_header_for_parsing/readme.txt
/opt/qb64/internal/c/parts/core/gl_header_for_parsing/temp/gl_helper_code.h
/opt/qb64/internal/c/parts/core/gl_header_for_parsing/temp/gl_kit.bas
/opt/qb64/internal/c/parts/core/gl_header_for_parsing/temp/readme.txt
/opt/qb64/internal/c/parts/core/gl_headers/glew/glew.h
/opt/qb64/internal/c/parts/core/gl_headers/glew/glxew.h
/opt/qb64/internal/c/parts/core/gl_headers/glew/wglew.h
/opt/qb64/internal/c/parts/core/gl_headers/mingw64/gl.h
/opt/qb64/internal/c/parts/core/gl_headers/opengl_org_registery/glcorearb.h
/opt/qb64/internal/c/parts/core/gl_headers/opengl_org_registery/glext.h
/opt/qb64/internal/c/parts/core/gl_headers/opengl_org_registery/glxext.h
/opt/qb64/internal/c/parts/core/gl_headers/opengl_org_registery/wglext.h
/opt/qb64/internal/c/parts/core/gl_headers/what_is.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/LICENSE.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/Makefile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/README.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/TODO.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/Makefile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/filter_gl_ext.sh
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/filter_gles_ext.sh
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_def_fun.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_def_var.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_header.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_html.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_info.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_info_list.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_init.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_list.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_str.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_struct_fun.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/make_struct_var.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/parse_spec.pl
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/bin/update_ext.sh
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/blacklist
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_AMD_gpu_association
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_ARB_get_proc_address
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_ATI_pixel_format_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_ATI_render_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_EXT_create_context_es2_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_EXT_create_context_es_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_EXT_fbconfig_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_MESA_swap_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_NV_float_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_NV_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SGIS_shared_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SGIX_hyperpipe
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SGIX_swap_barrier
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SGIX_swap_group
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SGI_video_sync
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_SUN_video_resize
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_VERSION_1_2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_VERSION_1_3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GLX_VERSION_1_4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_APPLE_float_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_APPLE_pixel_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_APPLE_texture_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_draw_instanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_imaging
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_instanced_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_internalformat_query2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_matrix_palette
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_multitexture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_robustness
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_separate_shader_objects
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_vertex_attrib_64bit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ARB_vertex_blend
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATIX_point_sprites
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATIX_texture_env_combine3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATIX_texture_env_route
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATIX_vertex_shader_output_point_size
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_envmap_bumpmap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_map_object_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_pn_triangles
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_separate_stencil
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_shader_texture_lod
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_texture_compression_3dc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_ATI_vertex_streams
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_Cg_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_bindable_uniform
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_debug_marker
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_depth_bounds_test
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_draw_instanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_draw_range_elements
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_fog_coord
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_geometry_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_gpu_program_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_gpu_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_pixel_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_secondary_color
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_compression_latc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_compression_rgtc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_cube_map
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_edge_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_integer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_texture_shared_exponent
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_timer_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_EXT_vertex_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_KTX_buffer_region
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NVX_gpu_memory_info
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_depth_buffer_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_depth_range_unclamped
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_fragment_program2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_fragment_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_fragment_program_option
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_framebuffer_multisample_coverage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_geometry_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_geometry_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_gpu_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_gpu_program5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_parameter_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_path_rendering
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_present_video
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_tessellation_program5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_transform_feedback
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_vdpau_interop
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_vertex_program2_option
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_vertex_program3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_NV_vertex_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_SGIX_shadow
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_SUN_read_video_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_1_2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_1_2_1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_1_3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_1_4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_1_5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_2_0
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_2_1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_3_0
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_3_1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_3_2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_3_3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_4_0
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_4_1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_4_2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_4_3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_VERSION_4_4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/GL_WIN_swap_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_ARB_create_context
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_ATI_render_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_EXT_create_context_es2_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_EXT_create_context_es_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_EXT_pixel_format_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_NV_gpu_affinity
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/core/gl/WGL_NV_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/custom.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/advanced.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/basic.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/build.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/credits.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/index.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/install.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/doc/log.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/.dummy
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_3DFX_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_AMD_gpu_association
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_create_context
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_create_context_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_create_context_robustness
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_fbconfig_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_get_proc_address
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_robustness_application_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_robustness_share_group_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ARB_vertex_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ATI_pixel_format_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_ATI_render_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_buffer_age
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_create_context_es2_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_create_context_es_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_fbconfig_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_import_context
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_scene_marker
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_swap_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_swap_control_tear
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_texture_from_pixmap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_visual_info
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_EXT_visual_rating
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_INTEL_swap_event
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_agp_offset
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_copy_sub_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_pixmap_colormap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_release_buffers
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_set_3dfx_mode
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_MESA_swap_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_copy_image
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_float_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_multisample_coverage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_present_video
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_swap_group
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_video_capture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_NV_video_output
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_OML_swap_method
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_OML_sync_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIS_blended_overlay
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIS_color_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIS_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIS_shared_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_fbconfig
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_hyperpipe
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_pbuffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_swap_barrier
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_swap_group
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_video_resize
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGIX_visual_select_group
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGI_cushion
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGI_make_current_read
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGI_swap_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SGI_video_sync
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SUN_get_transparent_index
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GLX_SUN_video_resize
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_3DFX_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_3DFX_tbuffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_3DFX_texture_compression_FXT1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_blend_minmax_factor
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_conservative_depth
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_debug_output
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_depth_clamp_separate
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_draw_buffers_blend
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_interleaved_elements
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_multi_draw_indirect
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_name_gen_delete
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_performance_monitor
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_pinned_memory
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_query_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_sample_positions
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_seamless_cubemap_per_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_shader_stencil_export
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_shader_trinary_minmax
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_sparse_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_stencil_operation_extended
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_texture_texture4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_transform_feedback3_lines_triangles
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_vertex_shader_layer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_vertex_shader_tessellator
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_AMD_vertex_shader_viewport_index
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_depth_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_framebuffer_blit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_framebuffer_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_instanced_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_pack_reverse_row_order
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_program_binary
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_texture_compression_dxt1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_texture_compression_dxt3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_texture_compression_dxt5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_texture_usage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_timer_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ANGLE_translated_shader_source
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_aux_depth_stencil
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_client_storage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_element_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_fence
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_float_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_flush_buffer_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_object_purgeable
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_pixel_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_rgb_422
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_row_bytes
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_specular_vector
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_texture_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_transform_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_vertex_array_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_vertex_program_evaluators
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_APPLE_ycbcr_422
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_ES2_compatibility
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_ES3_compatibility
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_arrays_of_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_base_instance
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_bindless_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_blend_func_extended
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_buffer_storage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_cl_event
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_clear_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_clear_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_color_buffer_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_compatibility
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_compressed_texture_pixel_storage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_compute_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_compute_variable_group_size
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_conservative_depth
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_copy_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_copy_image
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_debug_output
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_depth_buffer_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_depth_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_depth_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_draw_buffers
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_draw_buffers_blend
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_draw_elements_base_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_draw_indirect
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_draw_instanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_enhanced_layouts
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_explicit_attrib_location
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_explicit_uniform_location
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_fragment_coord_conventions
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_fragment_layer_viewport
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_fragment_program
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_fragment_program_shadow
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_fragment_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_framebuffer_no_attachments
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_framebuffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_geometry_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_get_program_binary
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_gpu_shader5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_gpu_shader_fp64
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_half_float_pixel
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_half_float_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_imaging
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_indirect_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_instanced_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_internalformat_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_internalformat_query2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_invalidate_subdata
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_map_buffer_alignment
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_map_buffer_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_matrix_palette
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_multi_bind
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_multi_draw_indirect
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_multitexture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_occlusion_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_occlusion_query2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_pixel_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_point_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_point_sprite
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_program_interface_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_provoking_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_query_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_robust_buffer_access_behavior
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_robustness
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_robustness_application_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_robustness_share_group_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_sample_shading
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_sampler_objects
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_seamless_cube_map
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_seamless_cubemap_per_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_separate_shader_objects
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_atomic_counters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_bit_encoding
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_draw_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_group_vote
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_image_load_store
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_image_size
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_objects
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_precision
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_stencil_export
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_storage_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_subroutine
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shader_texture_lod
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shading_language_100
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shading_language_420pack
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shading_language_include
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shading_language_packing
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shadow
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_shadow_ambient
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_sparse_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_stencil_texturing
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_sync
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_tessellation_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_border_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_buffer_object_rgb32
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_buffer_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_compression
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_compression_bptc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_compression_rgtc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_cube_map
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_cube_map_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_env_add
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_env_combine
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_env_crossbar
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_env_dot3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_gather
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_mirror_clamp_to_edge
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_mirrored_repeat
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_non_power_of_two
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_query_levels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_query_lod
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_rg
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_rgb10_a2ui
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_stencil8
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_storage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_storage_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_swizzle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_texture_view
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_timer_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_transform_feedback2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_transform_feedback3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_transform_feedback_instanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_transpose_matrix
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_uniform_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_array_bgra
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_array_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_attrib_64bit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_attrib_binding
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_blend
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_program
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_type_10f_11f_11f_rev
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_vertex_type_2_10_10_10_rev
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_viewport_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ARB_window_pos
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATIX_point_sprites
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATIX_texture_env_combine3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATIX_texture_env_route
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATIX_vertex_shader_output_point_size
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_draw_buffers
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_element_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_envmap_bumpmap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_fragment_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_map_object_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_meminfo
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_pn_triangles
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_separate_stencil
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_shader_texture_lod
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_text_fragment_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_texture_compression_3dc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_texture_env_combine3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_texture_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_texture_mirror_once
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_vertex_array_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_vertex_attrib_array_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_ATI_vertex_streams
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_422_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_Cg_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_abgr
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_bgra
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_bindable_uniform
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_color
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_equation_separate
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_func_separate
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_logic_op
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_minmax
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_blend_subtract
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_clip_volume_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_cmyka
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_color_subtable
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_compiled_vertex_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_convolution
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_coordinate_frame
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_copy_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_cull_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_debug_marker
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_depth_bounds_test
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_direct_state_access
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_draw_buffers2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_draw_instanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_draw_range_elements
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_fog_coord
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_fragment_lighting
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_framebuffer_blit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_framebuffer_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_framebuffer_multisample_blit_scaled
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_framebuffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_geometry_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_gpu_program_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_gpu_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_histogram
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_index_array_formats
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_index_func
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_index_material
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_index_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_light_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_misc_attribute
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_multi_draw_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_packed_depth_stencil
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_packed_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_paletted_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_pixel_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_pixel_transform
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_pixel_transform_color_table
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_point_parameters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_polygon_offset
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_provoking_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_rescale_normal
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_scene_marker
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_secondary_color
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_separate_shader_objects
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_separate_specular_color
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_shader_image_load_store
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_shadow_funcs
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_shared_texture_palette
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_stencil_clear_tag
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_stencil_two_side
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_stencil_wrap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_subtexture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture3D
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_compression_dxt1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_compression_latc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_compression_rgtc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_compression_s3tc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_cube_map
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_edge_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_env
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_env_add
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_env_combine
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_env_dot3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_filter_anisotropic
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_integer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_lod_bias
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_mirror_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_perturb_normal
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_sRGB_decode
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_shared_exponent
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_snorm
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_texture_swizzle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_timer_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_transform_feedback
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_vertex_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_vertex_array_bgra
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_vertex_attrib_64bit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_vertex_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_vertex_weighting
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_EXT_x11_sync_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_GREMEDY_frame_terminator
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_GREMEDY_string_marker
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_HP_convolution_border_modes
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_HP_image_transform
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_HP_occlusion_test
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_HP_texture_lighting
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_cull_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_multimode_draw_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_rasterpos_clip
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_static_data
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_texture_mirrored_repeat
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_IBM_vertex_array_lists
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_INGR_color_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_INGR_interlace_read
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_INTEL_map_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_INTEL_parallel_arrays
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_INTEL_texture_scissor
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_KHR_debug
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_KHR_texture_compression_astc_ldr
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_KTX_buffer_region
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_MESAX_texture_stack
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_MESA_pack_invert
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_MESA_resize_buffers
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_MESA_window_pos
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_MESA_ycbcr_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NVX_conditional_render
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NVX_gpu_memory_info
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_bindless_multi_draw_indirect
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_bindless_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_blend_equation_advanced
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_blend_equation_advanced_coherent
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_blend_square
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_compute_program5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_conditional_render
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_copy_depth_to_color
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_copy_image
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_deep_texture3D
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_depth_buffer_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_depth_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_depth_range_unclamped
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_draw_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_evaluators
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_explicit_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fence
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_float_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fog_distance
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fragment_program
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fragment_program2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fragment_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_fragment_program_option
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_framebuffer_multisample_coverage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_geometry_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_geometry_shader4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_gpu_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_gpu_program5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_gpu_program5_mem_extended
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_gpu_program_fp64
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_gpu_shader5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_half_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_light_max_exponent
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_multisample_coverage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_multisample_filter_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_occlusion_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_packed_depth_stencil
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_parameter_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_parameter_buffer_object2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_path_rendering
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_pixel_data_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_point_sprite
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_present_video
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_primitive_restart
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_register_combiners
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_register_combiners2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_shader_atomic_counters
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_shader_atomic_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_shader_buffer_load
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_shader_storage_buffer_object
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_tessellation_program5
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texgen_emboss
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texgen_reflection
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_barrier
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_compression_vtc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_env_combine4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_expand_normal
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_shader
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_shader2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_texture_shader3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_transform_feedback
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_transform_feedback2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vdpau_interop
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_array_range2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_attrib_integer_64bit
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_buffer_unified_memory
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program1_1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program2_option
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program3
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_vertex_program4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_NV_video_capture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OES_byte_coordinates
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OES_compressed_paletted_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OES_read_format
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OES_single_precision
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OML_interlace
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OML_resample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_OML_subsample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_PGI_misc_hints
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_PGI_vertex_hints
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_ES1_0_compatibility
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_ES1_1_compatibility
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_enable
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_error_string
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_extension_query
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REGAL_log
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_REND_screen_coordinates
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_S3_s3tc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_color_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_detail_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_fog_function
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_generate_mipmap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_pixel_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_point_line_texgen
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_sharpen_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture4D
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture_border_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture_edge_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture_filter4
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture_lod
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIS_texture_select
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_async
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_async_histogram
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_async_pixel
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_blend_alpha_minmax
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_clipmap
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_convolution_accuracy
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_depth_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_flush_raster
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_fog_offset
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_fog_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_fragment_specular_lighting
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_framezoom
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_interlace
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_ir_instrument1
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_list_priority
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_pixel_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_pixel_texture_bits
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_reference_plane
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_resample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_shadow
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_shadow_ambient
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_sprite
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_tag_sample_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_add_env
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_coordinate_clamp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_lod_bias
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_multi_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_texture_scale_bias
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_vertex_preclip
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_vertex_preclip_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGIX_ycrcb
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGI_color_matrix
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGI_color_table
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SGI_texture_color_table
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUNX_constant_data
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_convolution_border_modes
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_global_alpha
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_mesh_array
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_read_video_pixels
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_slice_accum
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_triangle_list
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_SUN_vertex
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_WIN_phong_shading
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_WIN_specular_fog
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/GL_WIN_swap_hint
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_3DFX_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_3DL_stereo_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_AMD_gpu_association
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_buffer_region
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_create_context
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_create_context_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_create_context_robustness
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_extensions_string
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_make_current_read
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_pbuffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_pixel_format
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_pixel_format_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_render_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_robustness_application_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ARB_robustness_share_group_isolation
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ATI_pixel_format_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_ATI_render_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_create_context_es2_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_create_context_es_profile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_depth_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_display_color_table
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_extensions_string
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_framebuffer_sRGB
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_make_current_read
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_multisample
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_pbuffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_pixel_format
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_pixel_format_packed_float
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_swap_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_EXT_swap_control_tear
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_digital_video_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_gamma
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_genlock
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_image_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_swap_frame_lock
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_I3D_swap_frame_usage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_DX_interop
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_DX_interop2
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_copy_image
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_float_buffer
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_gpu_affinity
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_multisample_coverage
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_present_video
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_render_depth_texture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_render_texture_rectangle
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_swap_group
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_vertex_array_range
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_video_capture
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_NV_video_output
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/extensions/gl/WGL_OML_sync_control
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/lib/OpenGL/Spec.pm
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/footer.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_head.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_head.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_init_gl.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_init_glx.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_init_tail.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_init_wgl.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_license.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_str_glx.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_str_head.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_str_tail.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_str_wgl.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_tail.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_utils.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glew_utils.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo_gl.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo_glx.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo_head.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo_tail.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glewinfo_wgl.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glxew_head.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glxew_mid.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/glxew_tail.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/header.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/khronos_license.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/mesa_license.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/visualinfo.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/wglew_head.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/wglew_mid.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/auto/src/wglew_tail.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/glew.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/glewinfo.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/common.props
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/glew.sln
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/glew_shared.vcxproj
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/glew_static.vcxproj
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/glewinfo.vcxproj
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc10/visualinfo.vcxproj
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/Makefile
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/glew.dsw
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/glew_shared.dsp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/glew_static.dsp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/glewinfo.dsp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/vc6/visualinfo.dsp
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/build/visualinfo.rc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.cygming
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.cygwin
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.darwin
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.darwin-ppc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.darwin-x86_64
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.fedora-mingw32
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.freebsd
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.gnu
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.irix
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.kfreebsd
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.linux
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.linux-mingw32
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.linux-mingw64
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.mingw
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.nacl-32
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.nacl-64
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.netbsd
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.openbsd
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.solaris
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/Makefile.solaris-gcc
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/config.guess
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/config/version
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/advanced.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/basic.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/build.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/credits.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/glew.css
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/glew.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/glew.png
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/glew.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/glxew.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/gpl.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/index.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/install.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/khronos.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/log.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/mesa.txt
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/new.png
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/ogl_sm.jpg
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/doc/wglew.html
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/glew.pc.in
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/include/GL/glew.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/include/GL/glxew.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/include/GL/wglew.h
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/src/glew.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/src/glewinfo.c
/opt/qb64/internal/c/parts/core/glew/download/glew-1.10.0/src/visualinfo.c
/opt/qb64/internal/c/parts/core/glew/include/GL/glew.h
/opt/qb64/internal/c/parts/core/glew/include/GL/glxew.h
/opt/qb64/internal/c/parts/core/glew/include/GL/wglew.h
/opt/qb64/internal/c/parts/core/glew/log.txt
/opt/qb64/internal/c/parts/core/glew/src/GL/glew.h
/opt/qb64/internal/c/parts/core/glew/src/GL/glxew.h
/opt/qb64/internal/c/parts/core/glew/src/GL/wglew.h
/opt/qb64/internal/c/parts/core/glew/src/glew.c
/opt/qb64/internal/c/parts/core/glew/src/glewinfo.c
/opt/qb64/internal/c/parts/core/glew/src/visualinfo.c
/opt/qb64/internal/c/parts/core/glues/src/glu.h
/opt/qb64/internal/c/parts/core/glues/src/glues.h
/opt/qb64/internal/c/parts/core/glues/src/glues_error.c
/opt/qb64/internal/c/parts/core/glues/src/glues_error.h
/opt/qb64/internal/c/parts/core/glues/src/glues_mipmap.c
/opt/qb64/internal/c/parts/core/glues/src/glues_mipmap.h
/opt/qb64/internal/c/parts/core/glues/src/glues_project.c
/opt/qb64/internal/c/parts/core/glues/src/glues_project.h
/opt/qb64/internal/c/parts/core/glues/src/glues_quad.c
/opt/qb64/internal/c/parts/core/glues/src/glues_quad.h
/opt/qb64/internal/c/parts/core/glues/src/glues_registry.c
/opt/qb64/internal/c/parts/core/glues/src/glues_registry.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/README
/opt/qb64/internal/c/parts/core/glues/src/libtess/alg-outline
/opt/qb64/internal/c/parts/core/glues/src/libtess/dict-list.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/dict.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/dict.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/geom.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/geom.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/memalloc.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/memalloc.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/mesh.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/mesh.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/normal.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/normal.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/priorityq-heap.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/priorityq-heap.i
/opt/qb64/internal/c/parts/core/glues/src/libtess/priorityq-sort.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/priorityq.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/priorityq.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/render.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/render.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/sweep.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/sweep.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/tess.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/tess.h
/opt/qb64/internal/c/parts/core/glues/src/libtess/tessmono.c
/opt/qb64/internal/c/parts/core/glues/src/libtess/tessmono.h
/opt/qb64/internal/c/parts/core/log.txt
/opt/qb64/internal/c/parts/core/os/lnx/build.sh
/opt/qb64/internal/c/parts/core/os/lnx/setup_build.sh
/opt/qb64/internal/c/parts/core/os/lnx/src.a
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_callbacks.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_cursor.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_display.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_ext.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_font.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_font_data.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_gamemode.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_geometry.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_glutfont_definitions.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_init.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_input_devices.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_joystick.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_main.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_menu.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_misc.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_overlay.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_spaceball.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_state.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_stroke_mono_roman.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_stroke_roman.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_structure.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_videoresize.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_window.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/freeglut_xinput.o
/opt/qb64/internal/c/parts/core/os/lnx/temp/temp.bin
/opt/qb64/internal/c/parts/core/src.c
/opt/qb64/internal/c/parts/core/src/freeglut.h
/opt/qb64/internal/c/parts/core/src/freeglut_callbacks.c
/opt/qb64/internal/c/parts/core/src/freeglut_cursor.c
/opt/qb64/internal/c/parts/core/src/freeglut_display.c
/opt/qb64/internal/c/parts/core/src/freeglut_ext.c
/opt/qb64/internal/c/parts/core/src/freeglut_ext.h
/opt/qb64/internal/c/parts/core/src/freeglut_font.c
/opt/qb64/internal/c/parts/core/src/freeglut_font_data.c
/opt/qb64/internal/c/parts/core/src/freeglut_gamemode.c
/opt/qb64/internal/c/parts/core/src/freeglut_geometry.c
/opt/qb64/internal/c/parts/core/src/freeglut_glutfont_definitions.c
/opt/qb64/internal/c/parts/core/src/freeglut_init.c
/opt/qb64/internal/c/parts/core/src/freeglut_input_devices.c
/opt/qb64/internal/c/parts/core/src/freeglut_internal.h
/opt/qb64/internal/c/parts/core/src/freeglut_joystick.c
/opt/qb64/internal/c/parts/core/src/freeglut_main.c
/opt/qb64/internal/c/parts/core/src/freeglut_menu.c
/opt/qb64/internal/c/parts/core/src/freeglut_misc.c
/opt/qb64/internal/c/parts/core/src/freeglut_overlay.c
/opt/qb64/internal/c/parts/core/src/freeglut_spaceball.c
/opt/qb64/internal/c/parts/core/src/freeglut_state.c
/opt/qb64/internal/c/parts/core/src/freeglut_std.h
/opt/qb64/internal/c/parts/core/src/freeglut_stroke_mono_roman.c
/opt/qb64/internal/c/parts/core/src/freeglut_stroke_roman.c
/opt/qb64/internal/c/parts/core/src/freeglut_structure.c
/opt/qb64/internal/c/parts/core/src/freeglut_videoresize.c
/opt/qb64/internal/c/parts/core/src/freeglut_window.c
/opt/qb64/internal/c/parts/core/src/freeglut_xinput.c
/opt/qb64/internal/c/parts/core/src/glut.h
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/Changes.txt
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/License.txt
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/Makefile
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/ReadMe.txt
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/msvc/Win32Project1/Win32Project1.vcxproj
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/msvc/Win32Project1/Win32Project1.vcxproj.filters
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/msvc/libstem_gamepad.sln
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/msvc/libstem_gamepad/libstem_gamepad.vcxproj
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/msvc/libstem_gamepad/libstem_gamepad.vcxproj.filters
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/resources/Info_testharness_macosx.plist
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad.h
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_linux.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_macosx.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_private.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_private.h
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_windows_dinput.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/gamepad/Gamepad_windows_mm.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/source/testharness/TestHarness_main.c
/opt/qb64/internal/c/parts/input/game_controller/download/gamepad_1.4.0_pre1_source/version
/opt/qb64/internal/c/parts/input/game_controller/notes.txt
/opt/qb64/internal/c/parts/input/game_controller/os/lnx/build.sh
/opt/qb64/internal/c/parts/input/game_controller/os/lnx/temp/ignore.bin
/opt/qb64/internal/c/parts/input/game_controller/os/osx/build.command
/opt/qb64/internal/c/parts/input/game_controller/os/osx/temp/ignore.bin
/opt/qb64/internal/c/parts/input/game_controller/os/win/build.bat
/opt/qb64/internal/c/parts/input/game_controller/os/win/temp/ignore.bin
/opt/qb64/internal/c/parts/input/game_controller/src.c
/opt/qb64/internal/c/parts/input/game_controller/src/Gamepad_linux.c
/opt/qb64/internal/c/parts/input/game_controller/src/Gamepad_macosx.c
/opt/qb64/internal/c/parts/input/game_controller/src/Gamepad_private.c
/opt/qb64/internal/c/parts/input/game_controller/src/Gamepad_windows_dinput.c
/opt/qb64/internal/c/parts/input/game_controller/src/Gamepad_windows_mm.c
/opt/qb64/internal/c/parts/input/game_controller/src/gamepad/Gamepad.h
/opt/qb64/internal/c/parts/input/game_controller/src/gamepad/Gamepad_private.h
/opt/qb64/internal/c/parts/network/log.txt
/opt/qb64/internal/c/parts/network/src.c
/opt/qb64/internal/c/parts/video/font/ttf/download/FTL.TXT
/opt/qb64/internal/c/parts/video/font/ttf/download/FreeTypeAmalgam.c
/opt/qb64/internal/c/parts/video/font/ttf/download/FreeTypeAmalgam.h
/opt/qb64/internal/c/parts/video/font/ttf/download/GPLv2.TXT
/opt/qb64/internal/c/parts/video/font/ttf/download/LICENSE.TXT
/opt/qb64/internal/c/parts/video/font/ttf/download/README.md
/opt/qb64/internal/c/parts/video/font/ttf/log.txt
/opt/qb64/internal/c/parts/video/font/ttf/os/lnx/build.sh
/opt/qb64/internal/c/parts/video/font/ttf/os/lnx/setup_build.sh
/opt/qb64/internal/c/parts/video/font/ttf/os/lnx/src.o
/opt/qb64/internal/c/parts/video/font/ttf/os/osx/build.command
/opt/qb64/internal/c/parts/video/font/ttf/os/osx/setup_build.command
/opt/qb64/internal/c/parts/video/font/ttf/os/win/build.bat
/opt/qb64/internal/c/parts/video/font/ttf/os/win/setup_build.bat
/opt/qb64/internal/c/parts/video/font/ttf/src.c
/opt/qb64/internal/c/parts/video/font/ttf/src/freetypeamalgam.c
/opt/qb64/internal/c/parts/video/font/ttf/src/freetypeamalgam.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/BSD_(revised)_license.txt
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP.cpp
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP_BMP.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP_ChangeLog.txt
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP_DataStructures.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/download/EasyBMP_1.06/EasyBMP_VariousBMPutilities.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/src.c
/opt/qb64/internal/c/parts/video/image/decode/bmp/src/EasyBMP.cpp
/opt/qb64/internal/c/parts/video/image/decode/bmp/src/EasyBMP.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/src/EasyBMP_BMP.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/src/EasyBMP_DataStructures.h
/opt/qb64/internal/c/parts/video/image/decode/bmp/src/EasyBMP_VariousBMPutilities.h
/opt/qb64/internal/c/parts/video/image/decode/jpg/download/nanojpeg.c
/opt/qb64/internal/c/parts/video/image/decode/jpg/log.txt
/opt/qb64/internal/c/parts/video/image/decode/jpg/src.c
/opt/qb64/internal/c/parts/video/image/decode/jpg/src/nanojpeg.c
/opt/qb64/internal/c/parts/video/image/decode/other/download/stb-master.zip
/opt/qb64/internal/c/parts/video/image/decode/other/notes.txt
/opt/qb64/internal/c/parts/video/image/decode/other/src.c
/opt/qb64/internal/c/parts/video/image/decode/other/src/stb_image.h
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_bmp2png.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_decode.c
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_decode.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_encode.c
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_encode.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_gzip.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/examples/example_png2bmp.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/lodepng.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/download/lodepng.h
/opt/qb64/internal/c/parts/video/image/decode/png/log.txt
/opt/qb64/internal/c/parts/video/image/decode/png/src.c
/opt/qb64/internal/c/parts/video/image/decode/png/src/lodepng.cpp
/opt/qb64/internal/c/parts/video/image/decode/png/src/lodepng.h
/opt/qb64/internal/c/parts/video/image/src.c
/opt/qb64/internal/c/parts/zlib/src.c
/opt/qb64/internal/c/purge_all_precompiled_content.bat
/opt/qb64/internal/c/purge_all_precompiled_content.command
/opt/qb64/internal/c/purge_all_precompiled_content.sh
/opt/qb64/internal/c/purge_all_precompiled_content_lnx.sh
/opt/qb64/internal/c/purge_all_precompiled_content_osx.command
/opt/qb64/internal/c/purge_all_precompiled_content_win.bat
/opt/qb64/internal/c/purge_libqb_only.bat
/opt/qb64/internal/c/qbx.cpp
/opt/qb64/internal/c/time64.c
/opt/qb64/internal/c/time64.h
/opt/qb64/internal/clean.bat
/opt/qb64/internal/config.ini
/opt/qb64/internal/help/$ASSERTS.txt
/opt/qb64/internal/help/$CHECKING.txt
/opt/qb64/internal/help/$COLOR.txt
/opt/qb64/internal/help/$CONSOLE.txt
/opt/qb64/internal/help/$DEBUG.txt
/opt/qb64/internal/help/$DYNAMIC.txt
/opt/qb64/internal/help/$ELSE.txt
/opt/qb64/internal/help/$ELSEIF.txt
/opt/qb64/internal/help/$END_IF.txt
/opt/qb64/internal/help/$ERROR.txt
/opt/qb64/internal/help/$EXEICON.txt
/opt/qb64/internal/help/$IF.txt
/opt/qb64/internal/help/$INCLUDE.txt
/opt/qb64/internal/help/$LET.txt
/opt/qb64/internal/help/$NOPREFIX.txt
/opt/qb64/internal/help/$RESIZE.txt
/opt/qb64/internal/help/$SCREENHIDE.txt
/opt/qb64/internal/help/$SCREENSHOW.txt
/opt/qb64/internal/help/$STATIC.txt
/opt/qb64/internal/help/$VERSIONINFO.txt
/opt/qb64/internal/help/$VIRTUALKEYBOARD.txt
/opt/qb64/internal/help/%26B.txt
/opt/qb64/internal/help/%26H.txt
/opt/qb64/internal/help/%26O.txt
/opt/qb64/internal/help/%2F.txt
/opt/qb64/internal/help/-.txt
/opt/qb64/internal/help/.txt
/opt/qb64/internal/help/ABS.txt
/opt/qb64/internal/help/ACCESS.txt
/opt/qb64/internal/help/ALIAS.txt
/opt/qb64/internal/help/AND.txt
/opt/qb64/internal/help/AND_(boolean).txt
/opt/qb64/internal/help/APPEND.txt
/opt/qb64/internal/help/AS.txt
/opt/qb64/internal/help/ASC.txt
/opt/qb64/internal/help/ASC_(statement).txt
/opt/qb64/internal/help/ATN.txt
/opt/qb64/internal/help/Apostrophe.txt
/opt/qb64/internal/help/BEEP.txt
/opt/qb64/internal/help/BINARY.txt
/opt/qb64/internal/help/BLOAD.txt
/opt/qb64/internal/help/BSAVE.txt
/opt/qb64/internal/help/BYVAL.txt
/opt/qb64/internal/help/CALL.txt
/opt/qb64/internal/help/CALL_ABSOLUTE.txt
/opt/qb64/internal/help/CASE.txt
/opt/qb64/internal/help/CASE_ELSE.txt
/opt/qb64/internal/help/CASE_IS.txt
/opt/qb64/internal/help/CHAIN.txt
/opt/qb64/internal/help/CHDIR.txt
/opt/qb64/internal/help/CHR$.txt
/opt/qb64/internal/help/CINT.txt
/opt/qb64/internal/help/CIRCLE.txt
/opt/qb64/internal/help/CLEAR.txt
/opt/qb64/internal/help/CLNG.txt
/opt/qb64/internal/help/CLOSE.txt
/opt/qb64/internal/help/CLS.txt
/opt/qb64/internal/help/COLOR.txt
/opt/qb64/internal/help/COMMAND$.txt
/opt/qb64/internal/help/COMMON.txt
/opt/qb64/internal/help/CONST.txt
/opt/qb64/internal/help/COS.txt
/opt/qb64/internal/help/CSNG.txt
/opt/qb64/internal/help/CSRLIN.txt
/opt/qb64/internal/help/CVD.txt
/opt/qb64/internal/help/CVDMBF.txt
/opt/qb64/internal/help/CVI.txt
/opt/qb64/internal/help/CVL.txt
/opt/qb64/internal/help/CVS.txt
/opt/qb64/internal/help/CVSMBF.txt
/opt/qb64/internal/help/Colon.txt
/opt/qb64/internal/help/DATA.txt
/opt/qb64/internal/help/DATE$.txt
/opt/qb64/internal/help/DECLARE_DYNAMIC_LIBRARY.txt
/opt/qb64/internal/help/DECLARE_LIBRARY.txt
/opt/qb64/internal/help/DEFDBL.txt
/opt/qb64/internal/help/DEFINT.txt
/opt/qb64/internal/help/DEFLNG.txt
/opt/qb64/internal/help/DEFSNG.txt
/opt/qb64/internal/help/DEFSTR.txt
/opt/qb64/internal/help/DEF_SEG.txt
/opt/qb64/internal/help/DIM.txt
/opt/qb64/internal/help/DO...LOOP.txt
/opt/qb64/internal/help/DOUBLE.txt
/opt/qb64/internal/help/DRAW.txt
/opt/qb64/internal/help/Dollar_Sign.txt
/opt/qb64/internal/help/ELSE.txt
/opt/qb64/internal/help/ELSEIF.txt
/opt/qb64/internal/help/END.txt
/opt/qb64/internal/help/ENVIRON$.txt
/opt/qb64/internal/help/ENVIRON.txt
/opt/qb64/internal/help/EOF.txt
/opt/qb64/internal/help/EQV.txt
/opt/qb64/internal/help/ERASE.txt
/opt/qb64/internal/help/ERL.txt
/opt/qb64/internal/help/ERR.txt
/opt/qb64/internal/help/ERROR.txt
/opt/qb64/internal/help/EXIT.txt
/opt/qb64/internal/help/EXP.txt
/opt/qb64/internal/help/Equal.txt
/opt/qb64/internal/help/FIELD.txt
/opt/qb64/internal/help/FILES.txt
/opt/qb64/internal/help/FIX.txt
/opt/qb64/internal/help/FOR...NEXT.txt
/opt/qb64/internal/help/FOR_(file_statement).txt
/opt/qb64/internal/help/FREEFILE.txt
/opt/qb64/internal/help/FUNCTION.txt
/opt/qb64/internal/help/GET.txt
/opt/qb64/internal/help/GET_(TCP%2FIP_statement).txt
/opt/qb64/internal/help/GET_(graphics_statement).txt
/opt/qb64/internal/help/GOSUB.txt
/opt/qb64/internal/help/GOTO.txt
/opt/qb64/internal/help/Greater_Than.txt
/opt/qb64/internal/help/Greater_Than_Or_Equal.txt
/opt/qb64/internal/help/HEX$.txt
/opt/qb64/internal/help/IF...THEN.txt
/opt/qb64/internal/help/IMP.txt
/opt/qb64/internal/help/INKEY$.txt
/opt/qb64/internal/help/INP.txt
/opt/qb64/internal/help/INPUT$.txt
/opt/qb64/internal/help/INPUT.txt
/opt/qb64/internal/help/INPUT_(file_mode).txt
/opt/qb64/internal/help/INPUT_(file_statement).txt
/opt/qb64/internal/help/INSTR.txt
/opt/qb64/internal/help/INT.txt
/opt/qb64/internal/help/INTEGER.txt
/opt/qb64/internal/help/INTERRUPT.txt
/opt/qb64/internal/help/INTERRUPTX.txt
/opt/qb64/internal/help/KEY(n).txt
/opt/qb64/internal/help/KEY_LIST.txt
/opt/qb64/internal/help/KEY_n.txt
/opt/qb64/internal/help/KILL.txt
/opt/qb64/internal/help/Keyword_Reference_-_Alphabetical.txt
/opt/qb64/internal/help/Keyword_Reference_-_By_usage.txt
/opt/qb64/internal/help/LBOUND.txt
/opt/qb64/internal/help/LCASE$.txt
/opt/qb64/internal/help/LEFT$.txt
/opt/qb64/internal/help/LEN.txt
/opt/qb64/internal/help/LET.txt
/opt/qb64/internal/help/LINE.txt
/opt/qb64/internal/help/LINE_INPUT.txt
/opt/qb64/internal/help/LINE_INPUT_(file_statement).txt
/opt/qb64/internal/help/LOC.txt
/opt/qb64/internal/help/LOCATE.txt
/opt/qb64/internal/help/LOCK.txt
/opt/qb64/internal/help/LOF.txt
/opt/qb64/internal/help/LOG.txt
/opt/qb64/internal/help/LONG.txt
/opt/qb64/internal/help/LPOS.txt
/opt/qb64/internal/help/LPRINT.txt
/opt/qb64/internal/help/LPRINT_USING.txt
/opt/qb64/internal/help/LSET.txt
/opt/qb64/internal/help/LTRIM$.txt
/opt/qb64/internal/help/Less_Than.txt
/opt/qb64/internal/help/Less_Than_Or_Equal.txt
/opt/qb64/internal/help/MID$.txt
/opt/qb64/internal/help/MID$_(statement).txt
/opt/qb64/internal/help/MKD$.txt
/opt/qb64/internal/help/MKDIR.txt
/opt/qb64/internal/help/MKDMBF$.txt
/opt/qb64/internal/help/MKI$.txt
/opt/qb64/internal/help/MKL$.txt
/opt/qb64/internal/help/MKS$.txt
/opt/qb64/internal/help/MKSMBF$.txt
/opt/qb64/internal/help/MOD.txt
/opt/qb64/internal/help/Mathematical_Operations.txt
/opt/qb64/internal/help/NAME.txt
/opt/qb64/internal/help/NEXT.txt
/opt/qb64/internal/help/NOT.txt
/opt/qb64/internal/help/Not_Equal.txt
/opt/qb64/internal/help/OCT$.txt
/opt/qb64/internal/help/OFF.txt
/opt/qb64/internal/help/ON...GOSUB.txt
/opt/qb64/internal/help/ON...GOTO.txt
/opt/qb64/internal/help/ON_ERROR.txt
/opt/qb64/internal/help/ON_KEY(n).txt
/opt/qb64/internal/help/ON_STRIG(n).txt
/opt/qb64/internal/help/ON_TIMER(n).txt
/opt/qb64/internal/help/OPEN.txt
/opt/qb64/internal/help/OPEN_COM.txt
/opt/qb64/internal/help/OPTION_BASE.txt
/opt/qb64/internal/help/OPTION__EXPLICIT.txt
/opt/qb64/internal/help/OPTION__EXPLICITARRAY.txt
/opt/qb64/internal/help/OR.txt
/opt/qb64/internal/help/OR_(boolean).txt
/opt/qb64/internal/help/OUT.txt
/opt/qb64/internal/help/OUTPUT.txt
/opt/qb64/internal/help/PAINT.txt
/opt/qb64/internal/help/PALETTE.txt
/opt/qb64/internal/help/PALETTE_USING.txt
/opt/qb64/internal/help/PCOPY.txt
/opt/qb64/internal/help/PEEK.txt
/opt/qb64/internal/help/PLAY.txt
/opt/qb64/internal/help/PMAP.txt
/opt/qb64/internal/help/POINT.txt
/opt/qb64/internal/help/POKE.txt
/opt/qb64/internal/help/POS.txt
/opt/qb64/internal/help/PRESET.txt
/opt/qb64/internal/help/PRINT.txt
/opt/qb64/internal/help/PRINT_(file_statement).txt
/opt/qb64/internal/help/PRINT_USING.txt
/opt/qb64/internal/help/PRINT_USING_(file_statement).txt
/opt/qb64/internal/help/PSET.txt
/opt/qb64/internal/help/PUT.txt
/opt/qb64/internal/help/PUT_(TCP%2FIP_statement).txt
/opt/qb64/internal/help/PUT_(graphics_statement).txt
/opt/qb64/internal/help/Parenthesis.txt
/opt/qb64/internal/help/QB64_FAQ.txt
/opt/qb64/internal/help/QB64_Help_Menu.txt
/opt/qb64/internal/help/Question_mark.txt
/opt/qb64/internal/help/Quotation_mark.txt
/opt/qb64/internal/help/RANDOM.txt
/opt/qb64/internal/help/RANDOMIZE.txt
/opt/qb64/internal/help/READ.txt
/opt/qb64/internal/help/REDIM.txt
/opt/qb64/internal/help/REM.txt
/opt/qb64/internal/help/RESET.txt
/opt/qb64/internal/help/RESTORE.txt
/opt/qb64/internal/help/RESUME.txt
/opt/qb64/internal/help/RETURN.txt
/opt/qb64/internal/help/RIGHT$.txt
/opt/qb64/internal/help/RMDIR.txt
/opt/qb64/internal/help/RND.txt
/opt/qb64/internal/help/RSET.txt
/opt/qb64/internal/help/RTRIM$.txt
/opt/qb64/internal/help/RUN.txt
/opt/qb64/internal/help/SADD.txt
/opt/qb64/internal/help/SCREEN.txt
/opt/qb64/internal/help/SCREEN_(function).txt
/opt/qb64/internal/help/SEEK.txt
/opt/qb64/internal/help/SEEK_(statement).txt
/opt/qb64/internal/help/SELECT_CASE.txt
/opt/qb64/internal/help/SGN.txt
/opt/qb64/internal/help/SHARED.txt
/opt/qb64/internal/help/SHELL.txt
/opt/qb64/internal/help/SHELL_(function).txt
/opt/qb64/internal/help/SIN.txt
/opt/qb64/internal/help/SINGLE.txt
/opt/qb64/internal/help/SLEEP.txt
/opt/qb64/internal/help/SOUND.txt
/opt/qb64/internal/help/SPACE$.txt
/opt/qb64/internal/help/SPC.txt
/opt/qb64/internal/help/SQR.txt
/opt/qb64/internal/help/STATIC.txt
/opt/qb64/internal/help/STEP.txt
/opt/qb64/internal/help/STICK.txt
/opt/qb64/internal/help/STOP.txt
/opt/qb64/internal/help/STR$.txt
/opt/qb64/internal/help/STRIG(n).txt
/opt/qb64/internal/help/STRIG.txt
/opt/qb64/internal/help/STRING$.txt
/opt/qb64/internal/help/STRING.txt
/opt/qb64/internal/help/SUB.txt
/opt/qb64/internal/help/SWAP.txt
/opt/qb64/internal/help/SYSTEM.txt
/opt/qb64/internal/help/Semicolon.txt
/opt/qb64/internal/help/TAB.txt
/opt/qb64/internal/help/TAN.txt
/opt/qb64/internal/help/THEN.txt
/opt/qb64/internal/help/TIME$.txt
/opt/qb64/internal/help/TIMER.txt
/opt/qb64/internal/help/TIMER_(statement).txt
/opt/qb64/internal/help/TO.txt
/opt/qb64/internal/help/TYPE.txt
/opt/qb64/internal/help/UBOUND.txt
/opt/qb64/internal/help/UCASE$.txt
/opt/qb64/internal/help/UNLOCK.txt
/opt/qb64/internal/help/UNTIL.txt
/opt/qb64/internal/help/Underscore.txt
/opt/qb64/internal/help/VAL.txt
/opt/qb64/internal/help/VARPTR$.txt
/opt/qb64/internal/help/VARPTR.txt
/opt/qb64/internal/help/VARSEG.txt
/opt/qb64/internal/help/VIEW.txt
/opt/qb64/internal/help/VIEW_PRINT.txt
/opt/qb64/internal/help/WAIT.txt
/opt/qb64/internal/help/WEND.txt
/opt/qb64/internal/help/WHILE...WEND.txt
/opt/qb64/internal/help/WHILE.txt
/opt/qb64/internal/help/WIDTH.txt
/opt/qb64/internal/help/WINDOW.txt
/opt/qb64/internal/help/WRITE.txt
/opt/qb64/internal/help/WRITE_(file_statement).txt
/opt/qb64/internal/help/XOR.txt
/opt/qb64/internal/help/^.txt
/opt/qb64/internal/help/_ACCEPTFILEDROP.txt
/opt/qb64/internal/help/_ACOS.txt
/opt/qb64/internal/help/_ACOSH.txt
/opt/qb64/internal/help/_ALLOWFULLSCREEN.txt
/opt/qb64/internal/help/_ALPHA.txt
/opt/qb64/internal/help/_ALPHA32.txt
/opt/qb64/internal/help/_ASIN.txt
/opt/qb64/internal/help/_ASINH.txt
/opt/qb64/internal/help/_ASSERT.txt
/opt/qb64/internal/help/_ATAN2.txt
/opt/qb64/internal/help/_ATANH.txt
/opt/qb64/internal/help/_AUTODISPLAY.txt
/opt/qb64/internal/help/_AUTODISPLAY_(function).txt
/opt/qb64/internal/help/_AXIS.txt
/opt/qb64/internal/help/_BACKGROUNDCOLOR.txt
/opt/qb64/internal/help/_BIT.txt
/opt/qb64/internal/help/_BLEND.txt
/opt/qb64/internal/help/_BLEND_(function).txt
/opt/qb64/internal/help/_BLINK.txt
/opt/qb64/internal/help/_BLINK_(function).txt
/opt/qb64/internal/help/_BLUE.txt
/opt/qb64/internal/help/_BLUE32.txt
/opt/qb64/internal/help/_BUTTON.txt
/opt/qb64/internal/help/_BUTTONCHANGE.txt
/opt/qb64/internal/help/_BYTE.txt
/opt/qb64/internal/help/_CAPSLOCK.txt
/opt/qb64/internal/help/_CAPSLOCK_(function).txt
/opt/qb64/internal/help/_CEIL.txt
/opt/qb64/internal/help/_CINP.txt
/opt/qb64/internal/help/_CLEARCOLOR.txt
/opt/qb64/internal/help/_CLEARCOLOR_(function).txt
/opt/qb64/internal/help/_CLIP.txt
/opt/qb64/internal/help/_CLIPBOARD$.txt
/opt/qb64/internal/help/_CLIPBOARD$_(statement).txt
/opt/qb64/internal/help/_CLIPBOARDIMAGE.txt
/opt/qb64/internal/help/_CLIPBOARDIMAGE_(function).txt
/opt/qb64/internal/help/_COMMANDCOUNT.txt
/opt/qb64/internal/help/_CONNECTED.txt
/opt/qb64/internal/help/_CONNECTIONADDRESS$.txt
/opt/qb64/internal/help/_CONSOLE.txt
/opt/qb64/internal/help/_CONSOLEINPUT.txt
/opt/qb64/internal/help/_CONSOLETITLE.txt
/opt/qb64/internal/help/_CONTINUE.txt
/opt/qb64/internal/help/_CONTROLCHR.txt
/opt/qb64/internal/help/_CONTROLCHR_(function).txt
/opt/qb64/internal/help/_COPYIMAGE.txt
/opt/qb64/internal/help/_COPYPALETTE.txt
/opt/qb64/internal/help/_CV.txt
/opt/qb64/internal/help/_CWD$.txt
/opt/qb64/internal/help/_D2G.txt
/opt/qb64/internal/help/_D2R.txt
/opt/qb64/internal/help/_DEFAULTCOLOR.txt
/opt/qb64/internal/help/_DEFINE.txt
/opt/qb64/internal/help/_DEFLATE$.txt
/opt/qb64/internal/help/_DELAY.txt
/opt/qb64/internal/help/_DEPTHBUFFER.txt
/opt/qb64/internal/help/_DESKTOPHEIGHT.txt
/opt/qb64/internal/help/_DESKTOPWIDTH.txt
/opt/qb64/internal/help/_DEST.txt
/opt/qb64/internal/help/_DEST_(function).txt
/opt/qb64/internal/help/_DEVICE$.txt
/opt/qb64/internal/help/_DEVICEINPUT.txt
/opt/qb64/internal/help/_DEVICES.txt
/opt/qb64/internal/help/_DIR$.txt
/opt/qb64/internal/help/_DIREXISTS.txt
/opt/qb64/internal/help/_DISPLAY.txt
/opt/qb64/internal/help/_DISPLAYORDER.txt
/opt/qb64/internal/help/_DISPLAY_(function).txt
/opt/qb64/internal/help/_DONTBLEND.txt
/opt/qb64/internal/help/_DONTWAIT.txt
/opt/qb64/internal/help/_DROPPEDFILE.txt
/opt/qb64/internal/help/_ECHO.txt
/opt/qb64/internal/help/_ENVIRONCOUNT.txt
/opt/qb64/internal/help/_ERRORLINE.txt
/opt/qb64/internal/help/_ERRORMESSAGE$.txt
/opt/qb64/internal/help/_EXIT_(function).txt
/opt/qb64/internal/help/_FILEEXISTS.txt
/opt/qb64/internal/help/_FINISHDROP.txt
/opt/qb64/internal/help/_FLOAT.txt
/opt/qb64/internal/help/_FONT.txt
/opt/qb64/internal/help/_FONTHEIGHT.txt
/opt/qb64/internal/help/_FONTWIDTH.txt
/opt/qb64/internal/help/_FONT_(function).txt
/opt/qb64/internal/help/_FREEFONT.txt
/opt/qb64/internal/help/_FREEIMAGE.txt
/opt/qb64/internal/help/_FREETIMER.txt
/opt/qb64/internal/help/_FULLSCREEN.txt
/opt/qb64/internal/help/_FULLSCREEN_(function).txt
/opt/qb64/internal/help/_G2D.txt
/opt/qb64/internal/help/_G2R.txt
/opt/qb64/internal/help/_GL.txt
/opt/qb64/internal/help/_GREEN.txt
/opt/qb64/internal/help/_GREEN32.txt
/opt/qb64/internal/help/_HEIGHT.txt
/opt/qb64/internal/help/_HIDE.txt
/opt/qb64/internal/help/_HYPOT.txt
/opt/qb64/internal/help/_ICON.txt
/opt/qb64/internal/help/_INCLERRORFILE$.txt
/opt/qb64/internal/help/_INCLERRORLINE.txt
/opt/qb64/internal/help/_INFLATE$.txt
/opt/qb64/internal/help/_INSTRREV.txt
/opt/qb64/internal/help/_INTEGER64.txt
/opt/qb64/internal/help/_KEYCLEAR.txt
/opt/qb64/internal/help/_KEYDOWN.txt
/opt/qb64/internal/help/_KEYHIT.txt
/opt/qb64/internal/help/_LASTAXIS.txt
/opt/qb64/internal/help/_LASTBUTTON.txt
/opt/qb64/internal/help/_LASTWHEEL.txt
/opt/qb64/internal/help/_LIMIT.txt
/opt/qb64/internal/help/_LOADFONT.txt
/opt/qb64/internal/help/_LOADIMAGE.txt
/opt/qb64/internal/help/_MAPTRIANGLE.txt
/opt/qb64/internal/help/_MAPUNICODE.txt
/opt/qb64/internal/help/_MAPUNICODE_(function).txt
/opt/qb64/internal/help/_MEM.txt
/opt/qb64/internal/help/_MEMCOPY.txt
/opt/qb64/internal/help/_MEMELEMENT.txt
/opt/qb64/internal/help/_MEMEXISTS.txt
/opt/qb64/internal/help/_MEMFILL.txt
/opt/qb64/internal/help/_MEMFREE.txt
/opt/qb64/internal/help/_MEMGET.txt
/opt/qb64/internal/help/_MEMGET_(function).txt
/opt/qb64/internal/help/_MEMIMAGE.txt
/opt/qb64/internal/help/_MEMNEW.txt
/opt/qb64/internal/help/_MEMPUT.txt
/opt/qb64/internal/help/_MEMSOUND.txt
/opt/qb64/internal/help/_MEM_(function).txt
/opt/qb64/internal/help/_MK$.txt
/opt/qb64/internal/help/_MOUSEBUTTON.txt
/opt/qb64/internal/help/_MOUSEHIDE.txt
/opt/qb64/internal/help/_MOUSEINPUT.txt
/opt/qb64/internal/help/_MOUSEMOVE.txt
/opt/qb64/internal/help/_MOUSEMOVEMENTX.txt
/opt/qb64/internal/help/_MOUSEMOVEMENTY.txt
/opt/qb64/internal/help/_MOUSESHOW.txt
/opt/qb64/internal/help/_MOUSEWHEEL.txt
/opt/qb64/internal/help/_MOUSEX.txt
/opt/qb64/internal/help/_MOUSEY.txt
/opt/qb64/internal/help/_NEWIMAGE.txt
/opt/qb64/internal/help/_NUMLOCK.txt
/opt/qb64/internal/help/_NUMLOCK_(function).txt
/opt/qb64/internal/help/_OFFSET.txt
/opt/qb64/internal/help/_OFFSET_(function).txt
/opt/qb64/internal/help/_OPENCLIENT.txt
/opt/qb64/internal/help/_OPENCONNECTION.txt
/opt/qb64/internal/help/_OPENHOST.txt
/opt/qb64/internal/help/_OS$.txt
/opt/qb64/internal/help/_PALETTECOLOR.txt
/opt/qb64/internal/help/_PALETTECOLOR_(function).txt
/opt/qb64/internal/help/_PI.txt
/opt/qb64/internal/help/_PIXELSIZE.txt
/opt/qb64/internal/help/_PRESERVE.txt
/opt/qb64/internal/help/_PRINTIMAGE.txt
/opt/qb64/internal/help/_PRINTMODE.txt
/opt/qb64/internal/help/_PRINTMODE_(function).txt
/opt/qb64/internal/help/_PRINTSTRING.txt
/opt/qb64/internal/help/_PRINTWIDTH.txt
/opt/qb64/internal/help/_PUTIMAGE.txt
/opt/qb64/internal/help/_R2D.txt
/opt/qb64/internal/help/_R2G.txt
/opt/qb64/internal/help/_READBIT.txt
/opt/qb64/internal/help/_RED.txt
/opt/qb64/internal/help/_RED32.txt
/opt/qb64/internal/help/_RESETBIT.txt
/opt/qb64/internal/help/_RESIZE.txt
/opt/qb64/internal/help/_RESIZEHEIGHT.txt
/opt/qb64/internal/help/_RESIZEWIDTH.txt
/opt/qb64/internal/help/_RESIZE_(function).txt
/opt/qb64/internal/help/_RGB.txt
/opt/qb64/internal/help/_RGB32.txt
/opt/qb64/internal/help/_RGBA.txt
/opt/qb64/internal/help/_RGBA32.txt
/opt/qb64/internal/help/_ROUND.txt
/opt/qb64/internal/help/_SCREENCLICK.txt
/opt/qb64/internal/help/_SCREENEXISTS.txt
/opt/qb64/internal/help/_SCREENHIDE.txt
/opt/qb64/internal/help/_SCREENICON.txt
/opt/qb64/internal/help/_SCREENICON_(function).txt
/opt/qb64/internal/help/_SCREENIMAGE.txt
/opt/qb64/internal/help/_SCREENMOVE.txt
/opt/qb64/internal/help/_SCREENPRINT.txt
/opt/qb64/internal/help/_SCREENSHOW.txt
/opt/qb64/internal/help/_SCREENX.txt
/opt/qb64/internal/help/_SCREENY.txt
/opt/qb64/internal/help/_SCROLLLOCK.txt
/opt/qb64/internal/help/_SCROLLLOCK_(function).txt
/opt/qb64/internal/help/_SETALPHA.txt
/opt/qb64/internal/help/_SETBIT.txt
/opt/qb64/internal/help/_SHELLHIDE.txt
/opt/qb64/internal/help/_SHL.txt
/opt/qb64/internal/help/_SHR.txt
/opt/qb64/internal/help/_SNDBAL.txt
/opt/qb64/internal/help/_SNDCLOSE.txt
/opt/qb64/internal/help/_SNDCOPY.txt
/opt/qb64/internal/help/_SNDGETPOS.txt
/opt/qb64/internal/help/_SNDLEN.txt
/opt/qb64/internal/help/_SNDLIMIT.txt
/opt/qb64/internal/help/_SNDLOOP.txt
/opt/qb64/internal/help/_SNDOPEN.txt
/opt/qb64/internal/help/_SNDOPENRAW.txt
/opt/qb64/internal/help/_SNDPAUSE.txt
/opt/qb64/internal/help/_SNDPAUSED.txt
/opt/qb64/internal/help/_SNDPLAY.txt
/opt/qb64/internal/help/_SNDPLAYCOPY.txt
/opt/qb64/internal/help/_SNDPLAYFILE.txt
/opt/qb64/internal/help/_SNDPLAYING.txt
/opt/qb64/internal/help/_SNDRATE.txt
/opt/qb64/internal/help/_SNDRAW.txt
/opt/qb64/internal/help/_SNDRAWDONE.txt
/opt/qb64/internal/help/_SNDRAWLEN.txt
/opt/qb64/internal/help/_SNDSETPOS.txt
/opt/qb64/internal/help/_SNDSTOP.txt
/opt/qb64/internal/help/_SNDVOL.txt
/opt/qb64/internal/help/_SOURCE.txt
/opt/qb64/internal/help/_SOURCE_(function).txt
/opt/qb64/internal/help/_STARTDIR$.txt
/opt/qb64/internal/help/_STRCMP.txt
/opt/qb64/internal/help/_STRICMP.txt
/opt/qb64/internal/help/_TITLE$.txt
/opt/qb64/internal/help/_TITLE.txt
/opt/qb64/internal/help/_TOGGLEBIT.txt
/opt/qb64/internal/help/_TOTALDROPPEDFILES.txt
/opt/qb64/internal/help/_TRIM$.txt
/opt/qb64/internal/help/_UNSIGNED.txt
/opt/qb64/internal/help/_WHEEL.txt
/opt/qb64/internal/help/_WIDTH_(function).txt
/opt/qb64/internal/help/_WINDOWHANDLE.txt
/opt/qb64/internal/help/_WINDOWHASFOCUS.txt
/opt/qb64/internal/help/links.bin
/opt/qb64/internal/source/autosave.bin
/opt/qb64/internal/source/chain.txt
/opt/qb64/internal/source/checkpid.bin
/opt/qb64/internal/source/clear.txt
/opt/qb64/internal/source/compilelog.txt
/opt/qb64/internal/source/data.bin
/opt/qb64/internal/source/data1.txt
/opt/qb64/internal/source/data10.txt
/opt/qb64/internal/source/data100.txt
/opt/qb64/internal/source/data101.txt
/opt/qb64/internal/source/data102.txt
/opt/qb64/internal/source/data103.txt
/opt/qb64/internal/source/data104.txt
/opt/qb64/internal/source/data105.txt
/opt/qb64/internal/source/data106.txt
/opt/qb64/internal/source/data107.txt
/opt/qb64/internal/source/data108.txt
/opt/qb64/internal/source/data109.txt
/opt/qb64/internal/source/data11.txt
/opt/qb64/internal/source/data110.txt
/opt/qb64/internal/source/data111.txt
/opt/qb64/internal/source/data112.txt
/opt/qb64/internal/source/data113.txt
/opt/qb64/internal/source/data114.txt
/opt/qb64/internal/source/data115.txt
/opt/qb64/internal/source/data116.txt
/opt/qb64/internal/source/data117.txt
/opt/qb64/internal/source/data118.txt
/opt/qb64/internal/source/data119.txt
/opt/qb64/internal/source/data12.txt
/opt/qb64/internal/source/data120.txt
/opt/qb64/internal/source/data121.txt
/opt/qb64/internal/source/data122.txt
/opt/qb64/internal/source/data123.txt
/opt/qb64/internal/source/data124.txt
/opt/qb64/internal/source/data125.txt
/opt/qb64/internal/source/data126.txt
/opt/qb64/internal/source/data127.txt
/opt/qb64/internal/source/data128.txt
/opt/qb64/internal/source/data129.txt
/opt/qb64/internal/source/data13.txt
/opt/qb64/internal/source/data130.txt
/opt/qb64/internal/source/data131.txt
/opt/qb64/internal/source/data132.txt
/opt/qb64/internal/source/data133.txt
/opt/qb64/internal/source/data134.txt
/opt/qb64/internal/source/data135.txt
/opt/qb64/internal/source/data136.txt
/opt/qb64/internal/source/data137.txt
/opt/qb64/internal/source/data138.txt
/opt/qb64/internal/source/data139.txt
/opt/qb64/internal/source/data14.txt
/opt/qb64/internal/source/data140.txt
/opt/qb64/internal/source/data141.txt
/opt/qb64/internal/source/data142.txt
/opt/qb64/internal/source/data143.txt
/opt/qb64/internal/source/data144.txt
/opt/qb64/internal/source/data145.txt
/opt/qb64/internal/source/data146.txt
/opt/qb64/internal/source/data147.txt
/opt/qb64/internal/source/data148.txt
/opt/qb64/internal/source/data149.txt
/opt/qb64/internal/source/data15.txt
/opt/qb64/internal/source/data150.txt
/opt/qb64/internal/source/data151.txt
/opt/qb64/internal/source/data152.txt
/opt/qb64/internal/source/data153.txt
/opt/qb64/internal/source/data154.txt
/opt/qb64/internal/source/data155.txt
/opt/qb64/internal/source/data156.txt
/opt/qb64/internal/source/data157.txt
/opt/qb64/internal/source/data158.txt
/opt/qb64/internal/source/data159.txt
/opt/qb64/internal/source/data16.txt
/opt/qb64/internal/source/data160.txt
/opt/qb64/internal/source/data161.txt
/opt/qb64/internal/source/data162.txt
/opt/qb64/internal/source/data163.txt
/opt/qb64/internal/source/data164.txt
/opt/qb64/internal/source/data165.txt
/opt/qb64/internal/source/data166.txt
/opt/qb64/internal/source/data167.txt
/opt/qb64/internal/source/data168.txt
/opt/qb64/internal/source/data169.txt
/opt/qb64/internal/source/data17.txt
/opt/qb64/internal/source/data170.txt
/opt/qb64/internal/source/data171.txt
/opt/qb64/internal/source/data172.txt
/opt/qb64/internal/source/data173.txt
/opt/qb64/internal/source/data174.txt
/opt/qb64/internal/source/data175.txt
/opt/qb64/internal/source/data176.txt
/opt/qb64/internal/source/data177.txt
/opt/qb64/internal/source/data178.txt
/opt/qb64/internal/source/data179.txt
/opt/qb64/internal/source/data18.txt
/opt/qb64/internal/source/data180.txt
/opt/qb64/internal/source/data181.txt
/opt/qb64/internal/source/data182.txt
/opt/qb64/internal/source/data183.txt
/opt/qb64/internal/source/data184.txt
/opt/qb64/internal/source/data185.txt
/opt/qb64/internal/source/data186.txt
/opt/qb64/internal/source/data187.txt
/opt/qb64/internal/source/data188.txt
/opt/qb64/internal/source/data189.txt
/opt/qb64/internal/source/data19.txt
/opt/qb64/internal/source/data190.txt
/opt/qb64/internal/source/data191.txt
/opt/qb64/internal/source/data192.txt
/opt/qb64/internal/source/data193.txt
/opt/qb64/internal/source/data194.txt
/opt/qb64/internal/source/data195.txt
/opt/qb64/internal/source/data196.txt
/opt/qb64/internal/source/data197.txt
/opt/qb64/internal/source/data198.txt
/opt/qb64/internal/source/data199.txt
/opt/qb64/internal/source/data2.txt
/opt/qb64/internal/source/data20.txt
/opt/qb64/internal/source/data200.txt
/opt/qb64/internal/source/data201.txt
/opt/qb64/internal/source/data202.txt
/opt/qb64/internal/source/data203.txt
/opt/qb64/internal/source/data204.txt
/opt/qb64/internal/source/data205.txt
/opt/qb64/internal/source/data206.txt
/opt/qb64/internal/source/data207.txt
/opt/qb64/internal/source/data208.txt
/opt/qb64/internal/source/data209.txt
/opt/qb64/internal/source/data21.txt
/opt/qb64/internal/source/data210.txt
/opt/qb64/internal/source/data211.txt
/opt/qb64/internal/source/data212.txt
/opt/qb64/internal/source/data213.txt
/opt/qb64/internal/source/data214.txt
/opt/qb64/internal/source/data215.txt
/opt/qb64/internal/source/data216.txt
/opt/qb64/internal/source/data217.txt
/opt/qb64/internal/source/data218.txt
/opt/qb64/internal/source/data219.txt
/opt/qb64/internal/source/data22.txt
/opt/qb64/internal/source/data220.txt
/opt/qb64/internal/source/data221.txt
/opt/qb64/internal/source/data222.txt
/opt/qb64/internal/source/data223.txt
/opt/qb64/internal/source/data224.txt
/opt/qb64/internal/source/data225.txt
/opt/qb64/internal/source/data226.txt
/opt/qb64/internal/source/data227.txt
/opt/qb64/internal/source/data228.txt
/opt/qb64/internal/source/data229.txt
/opt/qb64/internal/source/data23.txt
/opt/qb64/internal/source/data230.txt
/opt/qb64/internal/source/data231.txt
/opt/qb64/internal/source/data232.txt
/opt/qb64/internal/source/data233.txt
/opt/qb64/internal/source/data234.txt
/opt/qb64/internal/source/data235.txt
/opt/qb64/internal/source/data236.txt
/opt/qb64/internal/source/data237.txt
/opt/qb64/internal/source/data238.txt
/opt/qb64/internal/source/data239.txt
/opt/qb64/internal/source/data24.txt
/opt/qb64/internal/source/data240.txt
/opt/qb64/internal/source/data241.txt
/opt/qb64/internal/source/data242.txt
/opt/qb64/internal/source/data243.txt
/opt/qb64/internal/source/data244.txt
/opt/qb64/internal/source/data245.txt
/opt/qb64/internal/source/data246.txt
/opt/qb64/internal/source/data247.txt
/opt/qb64/internal/source/data248.txt
/opt/qb64/internal/source/data249.txt
/opt/qb64/internal/source/data25.txt
/opt/qb64/internal/source/data250.txt
/opt/qb64/internal/source/data251.txt
/opt/qb64/internal/source/data252.txt
/opt/qb64/internal/source/data26.txt
/opt/qb64/internal/source/data27.txt
/opt/qb64/internal/source/data28.txt
/opt/qb64/internal/source/data29.txt
/opt/qb64/internal/source/data3.txt
/opt/qb64/internal/source/data30.txt
/opt/qb64/internal/source/data31.txt
/opt/qb64/internal/source/data32.txt
/opt/qb64/internal/source/data33.txt
/opt/qb64/internal/source/data34.txt
/opt/qb64/internal/source/data35.txt
/opt/qb64/internal/source/data36.txt
/opt/qb64/internal/source/data37.txt
/opt/qb64/internal/source/data38.txt
/opt/qb64/internal/source/data39.txt
/opt/qb64/internal/source/data4.txt
/opt/qb64/internal/source/data40.txt
/opt/qb64/internal/source/data41.txt
/opt/qb64/internal/source/data42.txt
/opt/qb64/internal/source/data43.txt
/opt/qb64/internal/source/data44.txt
/opt/qb64/internal/source/data45.txt
/opt/qb64/internal/source/data46.txt
/opt/qb64/internal/source/data47.txt
/opt/qb64/internal/source/data48.txt
/opt/qb64/internal/source/data49.txt
/opt/qb64/internal/source/data5.txt
/opt/qb64/internal/source/data50.txt
/opt/qb64/internal/source/data51.txt
/opt/qb64/internal/source/data52.txt
/opt/qb64/internal/source/data53.txt
/opt/qb64/internal/source/data54.txt
/opt/qb64/internal/source/data55.txt
/opt/qb64/internal/source/data56.txt
/opt/qb64/internal/source/data57.txt
/opt/qb64/internal/source/data58.txt
/opt/qb64/internal/source/data59.txt
/opt/qb64/internal/source/data6.txt
/opt/qb64/internal/source/data60.txt
/opt/qb64/internal/source/data61.txt
/opt/qb64/internal/source/data62.txt
/opt/qb64/internal/source/data63.txt
/opt/qb64/internal/source/data64.txt
/opt/qb64/internal/source/data65.txt
/opt/qb64/internal/source/data66.txt
/opt/qb64/internal/source/data67.txt
/opt/qb64/internal/source/data68.txt
/opt/qb64/internal/source/data69.txt
/opt/qb64/internal/source/data7.txt
/opt/qb64/internal/source/data70.txt
/opt/qb64/internal/source/data71.txt
/opt/qb64/internal/source/data72.txt
/opt/qb64/internal/source/data73.txt
/opt/qb64/internal/source/data74.txt
/opt/qb64/internal/source/data75.txt
/opt/qb64/internal/source/data76.txt
/opt/qb64/internal/source/data77.txt
/opt/qb64/internal/source/data78.txt
/opt/qb64/internal/source/data79.txt
/opt/qb64/internal/source/data8.txt
/opt/qb64/internal/source/data80.txt
/opt/qb64/internal/source/data81.txt
/opt/qb64/internal/source/data82.txt
/opt/qb64/internal/source/data83.txt
/opt/qb64/internal/source/data84.txt
/opt/qb64/internal/source/data85.txt
/opt/qb64/internal/source/data86.txt
/opt/qb64/internal/source/data87.txt
/opt/qb64/internal/source/data88.txt
/opt/qb64/internal/source/data89.txt
/opt/qb64/internal/source/data9.txt
/opt/qb64/internal/source/data90.txt
/opt/qb64/internal/source/data91.txt
/opt/qb64/internal/source/data92.txt
/opt/qb64/internal/source/data93.txt
/opt/qb64/internal/source/data94.txt
/opt/qb64/internal/source/data95.txt
/opt/qb64/internal/source/data96.txt
/opt/qb64/internal/source/data97.txt
/opt/qb64/internal/source/data98.txt
/opt/qb64/internal/source/data99.txt
/opt/qb64/internal/source/dyninfo.txt
/opt/qb64/internal/source/free1.txt
/opt/qb64/internal/source/free10.txt
/opt/qb64/internal/source/free100.txt
/opt/qb64/internal/source/free101.txt
/opt/qb64/internal/source/free102.txt
/opt/qb64/internal/source/free103.txt
/opt/qb64/internal/source/free104.txt
/opt/qb64/internal/source/free105.txt
/opt/qb64/internal/source/free106.txt
/opt/qb64/internal/source/free107.txt
/opt/qb64/internal/source/free108.txt
/opt/qb64/internal/source/free109.txt
/opt/qb64/internal/source/free11.txt
/opt/qb64/internal/source/free110.txt
/opt/qb64/internal/source/free111.txt
/opt/qb64/internal/source/free112.txt
/opt/qb64/internal/source/free113.txt
/opt/qb64/internal/source/free114.txt
/opt/qb64/internal/source/free115.txt
/opt/qb64/internal/source/free116.txt
/opt/qb64/internal/source/free117.txt
/opt/qb64/internal/source/free118.txt
/opt/qb64/internal/source/free119.txt
/opt/qb64/internal/source/free12.txt
/opt/qb64/internal/source/free120.txt
/opt/qb64/internal/source/free121.txt
/opt/qb64/internal/source/free122.txt
/opt/qb64/internal/source/free123.txt
/opt/qb64/internal/source/free124.txt
/opt/qb64/internal/source/free125.txt
/opt/qb64/internal/source/free126.txt
/opt/qb64/internal/source/free127.txt
/opt/qb64/internal/source/free128.txt
/opt/qb64/internal/source/free129.txt
/opt/qb64/internal/source/free13.txt
/opt/qb64/internal/source/free130.txt
/opt/qb64/internal/source/free131.txt
/opt/qb64/internal/source/free132.txt
/opt/qb64/internal/source/free133.txt
/opt/qb64/internal/source/free134.txt
/opt/qb64/internal/source/free135.txt
/opt/qb64/internal/source/free136.txt
/opt/qb64/internal/source/free137.txt
/opt/qb64/internal/source/free138.txt
/opt/qb64/internal/source/free139.txt
/opt/qb64/internal/source/free14.txt
/opt/qb64/internal/source/free140.txt
/opt/qb64/internal/source/free141.txt
/opt/qb64/internal/source/free142.txt
/opt/qb64/internal/source/free143.txt
/opt/qb64/internal/source/free144.txt
/opt/qb64/internal/source/free145.txt
/opt/qb64/internal/source/free146.txt
/opt/qb64/internal/source/free147.txt
/opt/qb64/internal/source/free148.txt
/opt/qb64/internal/source/free149.txt
/opt/qb64/internal/source/free15.txt
/opt/qb64/internal/source/free150.txt
/opt/qb64/internal/source/free151.txt
/opt/qb64/internal/source/free152.txt
/opt/qb64/internal/source/free153.txt
/opt/qb64/internal/source/free154.txt
/opt/qb64/internal/source/free155.txt
/opt/qb64/internal/source/free156.txt
/opt/qb64/internal/source/free157.txt
/opt/qb64/internal/source/free158.txt
/opt/qb64/internal/source/free159.txt
/opt/qb64/internal/source/free16.txt
/opt/qb64/internal/source/free160.txt
/opt/qb64/internal/source/free161.txt
/opt/qb64/internal/source/free162.txt
/opt/qb64/internal/source/free163.txt
/opt/qb64/internal/source/free164.txt
/opt/qb64/internal/source/free165.txt
/opt/qb64/internal/source/free166.txt
/opt/qb64/internal/source/free167.txt
/opt/qb64/internal/source/free168.txt
/opt/qb64/internal/source/free169.txt
/opt/qb64/internal/source/free17.txt
/opt/qb64/internal/source/free170.txt
/opt/qb64/internal/source/free171.txt
/opt/qb64/internal/source/free172.txt
/opt/qb64/internal/source/free173.txt
/opt/qb64/internal/source/free174.txt
/opt/qb64/internal/source/free175.txt
/opt/qb64/internal/source/free176.txt
/opt/qb64/internal/source/free177.txt
/opt/qb64/internal/source/free178.txt
/opt/qb64/internal/source/free179.txt
/opt/qb64/internal/source/free18.txt
/opt/qb64/internal/source/free180.txt
/opt/qb64/internal/source/free181.txt
/opt/qb64/internal/source/free182.txt
/opt/qb64/internal/source/free183.txt
/opt/qb64/internal/source/free184.txt
/opt/qb64/internal/source/free185.txt
/opt/qb64/internal/source/free186.txt
/opt/qb64/internal/source/free187.txt
/opt/qb64/internal/source/free188.txt
/opt/qb64/internal/source/free189.txt
/opt/qb64/internal/source/free19.txt
/opt/qb64/internal/source/free190.txt
/opt/qb64/internal/source/free191.txt
/opt/qb64/internal/source/free192.txt
/opt/qb64/internal/source/free193.txt
/opt/qb64/internal/source/free194.txt
/opt/qb64/internal/source/free195.txt
/opt/qb64/internal/source/free196.txt
/opt/qb64/internal/source/free197.txt
/opt/qb64/internal/source/free198.txt
/opt/qb64/internal/source/free199.txt
/opt/qb64/internal/source/free2.txt
/opt/qb64/internal/source/free20.txt
/opt/qb64/internal/source/free200.txt
/opt/qb64/internal/source/free201.txt
/opt/qb64/internal/source/free202.txt
/opt/qb64/internal/source/free203.txt
/opt/qb64/internal/source/free204.txt
/opt/qb64/internal/source/free205.txt
/opt/qb64/internal/source/free206.txt
/opt/qb64/internal/source/free207.txt
/opt/qb64/internal/source/free208.txt
/opt/qb64/internal/source/free209.txt
/opt/qb64/internal/source/free21.txt
/opt/qb64/internal/source/free210.txt
/opt/qb64/internal/source/free211.txt
/opt/qb64/internal/source/free212.txt
/opt/qb64/internal/source/free213.txt
/opt/qb64/internal/source/free214.txt
/opt/qb64/internal/source/free215.txt
/opt/qb64/internal/source/free216.txt
/opt/qb64/internal/source/free217.txt
/opt/qb64/internal/source/free218.txt
/opt/qb64/internal/source/free219.txt
/opt/qb64/internal/source/free22.txt
/opt/qb64/internal/source/free220.txt
/opt/qb64/internal/source/free221.txt
/opt/qb64/internal/source/free222.txt
/opt/qb64/internal/source/free223.txt
/opt/qb64/internal/source/free224.txt
/opt/qb64/internal/source/free225.txt
/opt/qb64/internal/source/free226.txt
/opt/qb64/internal/source/free227.txt
/opt/qb64/internal/source/free228.txt
/opt/qb64/internal/source/free229.txt
/opt/qb64/internal/source/free23.txt
/opt/qb64/internal/source/free230.txt
/opt/qb64/internal/source/free231.txt
/opt/qb64/internal/source/free232.txt
/opt/qb64/internal/source/free233.txt
/opt/qb64/internal/source/free234.txt
/opt/qb64/internal/source/free235.txt
/opt/qb64/internal/source/free236.txt
/opt/qb64/internal/source/free237.txt
/opt/qb64/internal/source/free238.txt
/opt/qb64/internal/source/free239.txt
/opt/qb64/internal/source/free24.txt
/opt/qb64/internal/source/free240.txt
/opt/qb64/internal/source/free241.txt
/opt/qb64/internal/source/free242.txt
/opt/qb64/internal/source/free243.txt
/opt/qb64/internal/source/free244.txt
/opt/qb64/internal/source/free245.txt
/opt/qb64/internal/source/free246.txt
/opt/qb64/internal/source/free247.txt
/opt/qb64/internal/source/free248.txt
/opt/qb64/internal/source/free249.txt
/opt/qb64/internal/source/free25.txt
/opt/qb64/internal/source/free250.txt
/opt/qb64/internal/source/free251.txt
/opt/qb64/internal/source/free252.txt
/opt/qb64/internal/source/free26.txt
/opt/qb64/internal/source/free27.txt
/opt/qb64/internal/source/free28.txt
/opt/qb64/internal/source/free29.txt
/opt/qb64/internal/source/free3.txt
/opt/qb64/internal/source/free30.txt
/opt/qb64/internal/source/free31.txt
/opt/qb64/internal/source/free32.txt
/opt/qb64/internal/source/free33.txt
/opt/qb64/internal/source/free34.txt
/opt/qb64/internal/source/free35.txt
/opt/qb64/internal/source/free36.txt
/opt/qb64/internal/source/free37.txt
/opt/qb64/internal/source/free38.txt
/opt/qb64/internal/source/free39.txt
/opt/qb64/internal/source/free4.txt
/opt/qb64/internal/source/free40.txt
/opt/qb64/internal/source/free41.txt
/opt/qb64/internal/source/free42.txt
/opt/qb64/internal/source/free43.txt
/opt/qb64/internal/source/free44.txt
/opt/qb64/internal/source/free45.txt
/opt/qb64/internal/source/free46.txt
/opt/qb64/internal/source/free47.txt
/opt/qb64/internal/source/free48.txt
/opt/qb64/internal/source/free49.txt
/opt/qb64/internal/source/free5.txt
/opt/qb64/internal/source/free50.txt
/opt/qb64/internal/source/free51.txt
/opt/qb64/internal/source/free52.txt
/opt/qb64/internal/source/free53.txt
/opt/qb64/internal/source/free54.txt
/opt/qb64/internal/source/free55.txt
/opt/qb64/internal/source/free56.txt
/opt/qb64/internal/source/free57.txt
/opt/qb64/internal/source/free58.txt
/opt/qb64/internal/source/free59.txt
/opt/qb64/internal/source/free6.txt
/opt/qb64/internal/source/free60.txt
/opt/qb64/internal/source/free61.txt
/opt/qb64/internal/source/free62.txt
/opt/qb64/internal/source/free63.txt
/opt/qb64/internal/source/free64.txt
/opt/qb64/internal/source/free65.txt
/opt/qb64/internal/source/free66.txt
/opt/qb64/internal/source/free67.txt
/opt/qb64/internal/source/free68.txt
/opt/qb64/internal/source/free69.txt
/opt/qb64/internal/source/free7.txt
/opt/qb64/internal/source/free70.txt
/opt/qb64/internal/source/free71.txt
/opt/qb64/internal/source/free72.txt
/opt/qb64/internal/source/free73.txt
/opt/qb64/internal/source/free74.txt
/opt/qb64/internal/source/free75.txt
/opt/qb64/internal/source/free76.txt
/opt/qb64/internal/source/free77.txt
/opt/qb64/internal/source/free78.txt
/opt/qb64/internal/source/free79.txt
/opt/qb64/internal/source/free8.txt
/opt/qb64/internal/source/free80.txt
/opt/qb64/internal/source/free81.txt
/opt/qb64/internal/source/free82.txt
/opt/qb64/internal/source/free83.txt
/opt/qb64/internal/source/free84.txt
/opt/qb64/internal/source/free85.txt
/opt/qb64/internal/source/free86.txt
/opt/qb64/internal/source/free87.txt
/opt/qb64/internal/source/free88.txt
/opt/qb64/internal/source/free89.txt
/opt/qb64/internal/source/free9.txt
/opt/qb64/internal/source/free90.txt
/opt/qb64/internal/source/free91.txt
/opt/qb64/internal/source/free92.txt
/opt/qb64/internal/source/free93.txt
/opt/qb64/internal/source/free94.txt
/opt/qb64/internal/source/free95.txt
/opt/qb64/internal/source/free96.txt
/opt/qb64/internal/source/free97.txt
/opt/qb64/internal/source/free98.txt
/opt/qb64/internal/source/free99.txt
/opt/qb64/internal/source/global.txt
/opt/qb64/internal/source/icon.rc
/opt/qb64/internal/source/inpchain.txt
/opt/qb64/internal/source/main.txt
/opt/qb64/internal/source/maindata.txt
/opt/qb64/internal/source/mainerr.txt
/opt/qb64/internal/source/mainfree.txt
/opt/qb64/internal/source/onkey.txt
/opt/qb64/internal/source/onkeyj.txt
/opt/qb64/internal/source/onstrig.txt
/opt/qb64/internal/source/onstrigj.txt
/opt/qb64/internal/source/ontimer.txt
/opt/qb64/internal/source/ontimerj.txt
/opt/qb64/internal/source/qb64icon32.png
/opt/qb64/internal/source/qbicon16.png
/opt/qb64/internal/source/qbicon32.png
/opt/qb64/internal/source/regsf.txt
/opt/qb64/internal/source/regsf_ignore.txt
/opt/qb64/internal/source/ret0.txt
/opt/qb64/internal/source/ret1.txt
/opt/qb64/internal/source/ret10.txt
/opt/qb64/internal/source/ret100.txt
/opt/qb64/internal/source/ret101.txt
/opt/qb64/internal/source/ret102.txt
/opt/qb64/internal/source/ret103.txt
/opt/qb64/internal/source/ret104.txt
/opt/qb64/internal/source/ret105.txt
/opt/qb64/internal/source/ret106.txt
/opt/qb64/internal/source/ret107.txt
/opt/qb64/internal/source/ret108.txt
/opt/qb64/internal/source/ret109.txt
/opt/qb64/internal/source/ret11.txt
/opt/qb64/internal/source/ret110.txt
/opt/qb64/internal/source/ret111.txt
/opt/qb64/internal/source/ret112.txt
/opt/qb64/internal/source/ret113.txt
/opt/qb64/internal/source/ret114.txt
/opt/qb64/internal/source/ret115.txt
/opt/qb64/internal/source/ret116.txt
/opt/qb64/internal/source/ret117.txt
/opt/qb64/internal/source/ret118.txt
/opt/qb64/internal/source/ret119.txt
/opt/qb64/internal/source/ret12.txt
/opt/qb64/internal/source/ret120.txt
/opt/qb64/internal/source/ret121.txt
/opt/qb64/internal/source/ret122.txt
/opt/qb64/internal/source/ret123.txt
/opt/qb64/internal/source/ret124.txt
/opt/qb64/internal/source/ret125.txt
/opt/qb64/internal/source/ret126.txt
/opt/qb64/internal/source/ret127.txt
/opt/qb64/internal/source/ret128.txt
/opt/qb64/internal/source/ret129.txt
/opt/qb64/internal/source/ret13.txt
/opt/qb64/internal/source/ret130.txt
/opt/qb64/internal/source/ret131.txt
/opt/qb64/internal/source/ret132.txt
/opt/qb64/internal/source/ret133.txt
/opt/qb64/internal/source/ret134.txt
/opt/qb64/internal/source/ret135.txt
/opt/qb64/internal/source/ret136.txt
/opt/qb64/internal/source/ret137.txt
/opt/qb64/internal/source/ret138.txt
/opt/qb64/internal/source/ret139.txt
/opt/qb64/internal/source/ret14.txt
/opt/qb64/internal/source/ret140.txt
/opt/qb64/internal/source/ret141.txt
/opt/qb64/internal/source/ret142.txt
/opt/qb64/internal/source/ret143.txt
/opt/qb64/internal/source/ret144.txt
/opt/qb64/internal/source/ret145.txt
/opt/qb64/internal/source/ret146.txt
/opt/qb64/internal/source/ret147.txt
/opt/qb64/internal/source/ret148.txt
/opt/qb64/internal/source/ret149.txt
/opt/qb64/internal/source/ret15.txt
/opt/qb64/internal/source/ret150.txt
/opt/qb64/internal/source/ret151.txt
/opt/qb64/internal/source/ret152.txt
/opt/qb64/internal/source/ret153.txt
/opt/qb64/internal/source/ret154.txt
/opt/qb64/internal/source/ret155.txt
/opt/qb64/internal/source/ret156.txt
/opt/qb64/internal/source/ret157.txt
/opt/qb64/internal/source/ret158.txt
/opt/qb64/internal/source/ret159.txt
/opt/qb64/internal/source/ret16.txt
/opt/qb64/internal/source/ret160.txt
/opt/qb64/internal/source/ret161.txt
/opt/qb64/internal/source/ret162.txt
/opt/qb64/internal/source/ret163.txt
/opt/qb64/internal/source/ret164.txt
/opt/qb64/internal/source/ret165.txt
/opt/qb64/internal/source/ret166.txt
/opt/qb64/internal/source/ret167.txt
/opt/qb64/internal/source/ret168.txt
/opt/qb64/internal/source/ret169.txt
/opt/qb64/internal/source/ret17.txt
/opt/qb64/internal/source/ret170.txt
/opt/qb64/internal/source/ret171.txt
/opt/qb64/internal/source/ret172.txt
/opt/qb64/internal/source/ret173.txt
/opt/qb64/internal/source/ret174.txt
/opt/qb64/internal/source/ret175.txt
/opt/qb64/internal/source/ret176.txt
/opt/qb64/internal/source/ret177.txt
/opt/qb64/internal/source/ret178.txt
/opt/qb64/internal/source/ret179.txt
/opt/qb64/internal/source/ret18.txt
/opt/qb64/internal/source/ret180.txt
/opt/qb64/internal/source/ret181.txt
/opt/qb64/internal/source/ret182.txt
/opt/qb64/internal/source/ret183.txt
/opt/qb64/internal/source/ret184.txt
/opt/qb64/internal/source/ret185.txt
/opt/qb64/internal/source/ret186.txt
/opt/qb64/internal/source/ret187.txt
/opt/qb64/internal/source/ret188.txt
/opt/qb64/internal/source/ret189.txt
/opt/qb64/internal/source/ret19.txt
/opt/qb64/internal/source/ret190.txt
/opt/qb64/internal/source/ret191.txt
/opt/qb64/internal/source/ret192.txt
/opt/qb64/internal/source/ret193.txt
/opt/qb64/internal/source/ret194.txt
/opt/qb64/internal/source/ret195.txt
/opt/qb64/internal/source/ret196.txt
/opt/qb64/internal/source/ret197.txt
/opt/qb64/internal/source/ret198.txt
/opt/qb64/internal/source/ret199.txt
/opt/qb64/internal/source/ret2.txt
/opt/qb64/internal/source/ret20.txt
/opt/qb64/internal/source/ret200.txt
/opt/qb64/internal/source/ret201.txt
/opt/qb64/internal/source/ret202.txt
/opt/qb64/internal/source/ret203.txt
/opt/qb64/internal/source/ret204.txt
/opt/qb64/internal/source/ret205.txt
/opt/qb64/internal/source/ret206.txt
/opt/qb64/internal/source/ret207.txt
/opt/qb64/internal/source/ret208.txt
/opt/qb64/internal/source/ret209.txt
/opt/qb64/internal/source/ret21.txt
/opt/qb64/internal/source/ret210.txt
/opt/qb64/internal/source/ret211.txt
/opt/qb64/internal/source/ret212.txt
/opt/qb64/internal/source/ret213.txt
/opt/qb64/internal/source/ret214.txt
/opt/qb64/internal/source/ret215.txt
/opt/qb64/internal/source/ret216.txt
/opt/qb64/internal/source/ret217.txt
/opt/qb64/internal/source/ret218.txt
/opt/qb64/internal/source/ret219.txt
/opt/qb64/internal/source/ret22.txt
/opt/qb64/internal/source/ret220.txt
/opt/qb64/internal/source/ret221.txt
/opt/qb64/internal/source/ret222.txt
/opt/qb64/internal/source/ret223.txt
/opt/qb64/internal/source/ret224.txt
/opt/qb64/internal/source/ret225.txt
/opt/qb64/internal/source/ret226.txt
/opt/qb64/internal/source/ret227.txt
/opt/qb64/internal/source/ret228.txt
/opt/qb64/internal/source/ret229.txt
/opt/qb64/internal/source/ret23.txt
/opt/qb64/internal/source/ret230.txt
/opt/qb64/internal/source/ret231.txt
/opt/qb64/internal/source/ret232.txt
/opt/qb64/internal/source/ret233.txt
/opt/qb64/internal/source/ret234.txt
/opt/qb64/internal/source/ret235.txt
/opt/qb64/internal/source/ret236.txt
/opt/qb64/internal/source/ret237.txt
/opt/qb64/internal/source/ret238.txt
/opt/qb64/internal/source/ret239.txt
/opt/qb64/internal/source/ret24.txt
/opt/qb64/internal/source/ret240.txt
/opt/qb64/internal/source/ret241.txt
/opt/qb64/internal/source/ret242.txt
/opt/qb64/internal/source/ret243.txt
/opt/qb64/internal/source/ret244.txt
/opt/qb64/internal/source/ret245.txt
/opt/qb64/internal/source/ret246.txt
/opt/qb64/internal/source/ret247.txt
/opt/qb64/internal/source/ret248.txt
/opt/qb64/internal/source/ret249.txt
/opt/qb64/internal/source/ret25.txt
/opt/qb64/internal/source/ret250.txt
/opt/qb64/internal/source/ret251.txt
/opt/qb64/internal/source/ret252.txt
/opt/qb64/internal/source/ret26.txt
/opt/qb64/internal/source/ret27.txt
/opt/qb64/internal/source/ret28.txt
/opt/qb64/internal/source/ret29.txt
/opt/qb64/internal/source/ret3.txt
/opt/qb64/internal/source/ret30.txt
/opt/qb64/internal/source/ret31.txt
/opt/qb64/internal/source/ret32.txt
/opt/qb64/internal/source/ret33.txt
/opt/qb64/internal/source/ret34.txt
/opt/qb64/internal/source/ret35.txt
/opt/qb64/internal/source/ret36.txt
/opt/qb64/internal/source/ret37.txt
/opt/qb64/internal/source/ret38.txt
/opt/qb64/internal/source/ret39.txt
/opt/qb64/internal/source/ret4.txt
/opt/qb64/internal/source/ret40.txt
/opt/qb64/internal/source/ret41.txt
/opt/qb64/internal/source/ret42.txt
/opt/qb64/internal/source/ret43.txt
/opt/qb64/internal/source/ret44.txt
/opt/qb64/internal/source/ret45.txt
/opt/qb64/internal/source/ret46.txt
/opt/qb64/internal/source/ret47.txt
/opt/qb64/internal/source/ret48.txt
/opt/qb64/internal/source/ret49.txt
/opt/qb64/internal/source/ret5.txt
/opt/qb64/internal/source/ret50.txt
/opt/qb64/internal/source/ret51.txt
/opt/qb64/internal/source/ret52.txt
/opt/qb64/internal/source/ret53.txt
/opt/qb64/internal/source/ret54.txt
/opt/qb64/internal/source/ret55.txt
/opt/qb64/internal/source/ret56.txt
/opt/qb64/internal/source/ret57.txt
/opt/qb64/internal/source/ret58.txt
/opt/qb64/internal/source/ret59.txt
/opt/qb64/internal/source/ret6.txt
/opt/qb64/internal/source/ret60.txt
/opt/qb64/internal/source/ret61.txt
/opt/qb64/internal/source/ret62.txt
/opt/qb64/internal/source/ret63.txt
/opt/qb64/internal/source/ret64.txt
/opt/qb64/internal/source/ret65.txt
/opt/qb64/internal/source/ret66.txt
/opt/qb64/internal/source/ret67.txt
/opt/qb64/internal/source/ret68.txt
/opt/qb64/internal/source/ret69.txt
/opt/qb64/internal/source/ret7.txt
/opt/qb64/internal/source/ret70.txt
/opt/qb64/internal/source/ret71.txt
/opt/qb64/internal/source/ret72.txt
/opt/qb64/internal/source/ret73.txt
/opt/qb64/internal/source/ret74.txt
/opt/qb64/internal/source/ret75.txt
/opt/qb64/internal/source/ret76.txt
/opt/qb64/internal/source/ret77.txt
/opt/qb64/internal/source/ret78.txt
/opt/qb64/internal/source/ret79.txt
/opt/qb64/internal/source/ret8.txt
/opt/qb64/internal/source/ret80.txt
/opt/qb64/internal/source/ret81.txt
/opt/qb64/internal/source/ret82.txt
/opt/qb64/internal/source/ret83.txt
/opt/qb64/internal/source/ret84.txt
/opt/qb64/internal/source/ret85.txt
/opt/qb64/internal/source/ret86.txt
/opt/qb64/internal/source/ret87.txt
/opt/qb64/internal/source/ret88.txt
/opt/qb64/internal/source/ret89.txt
/opt/qb64/internal/source/ret9.txt
/opt/qb64/internal/source/ret90.txt
/opt/qb64/internal/source/ret91.txt
/opt/qb64/internal/source/ret92.txt
/opt/qb64/internal/source/ret93.txt
/opt/qb64/internal/source/ret94.txt
/opt/qb64/internal/source/ret95.txt
/opt/qb64/internal/source/ret96.txt
/opt/qb64/internal/source/ret97.txt
/opt/qb64/internal/source/ret98.txt
/opt/qb64/internal/source/ret99.txt
/opt/qb64/internal/source/runline.txt
/opt/qb64/internal/source/temp.bin
/opt/qb64/internal/source/tempfoldersearch.bin
/opt/qb64/internal/support/color/color0.bi
/opt/qb64/internal/support/color/color32.bi
/opt/qb64/internal/support/converter/QB45BIN.bas
/opt/qb64/internal/support/vwatch/vwatch.bi
/opt/qb64/internal/support/vwatch/vwatch.bm
/opt/qb64/internal/support/vwatch/vwatch_stub.bm
/opt/qb64/internal/version.txt
/opt/qb64/licenses/COPYING.TXT
/opt/qb64/licenses/license_freeglut.txt
/opt/qb64/licenses/license_freetype_ftl.txt
/opt/qb64/licenses/license_gnu_gpl_2.txt
/opt/qb64/licenses/license_gnu_gpl_3.txt
/opt/qb64/licenses/license_gnu_lgpl_2.txt
/opt/qb64/licenses/license_gnu_lgpl_2_1.txt
/opt/qb64/licenses/license_lodepng.txt
/opt/qb64/licenses/license_nanojpeg.txt
/opt/qb64/licenses/license_opus.txt
/opt/qb64/licenses/license_stbvorbis.txt
/opt/qb64/licenses/license_zlib.txt
/opt/qb64/internal/temp
/opt/qb64/qb64
/opt/qb64/qb64.1

%changelog
* Sun Jan 02 2022 Scott Williams <vwbusguy@fedoraproject.org>
- Fix perms for non-root users.

* Sat Jan 01 2022 Scott Williams <vwbusguy@fedoraproject.org>
- Initial RPM creation for QB64 2.2
- 
